<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_file', language 'gl', version '2.3'.
 *
 * @package     assignfeedback_file
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Tamaño máximo do ficheiro';
$string['default'] = 'Activado de xeito predeterminado';
$string['default_help'] = 'Se establece, este método de comentarios será activado como predeterminado para todas as novas asignacións.';
$string['enabled'] = 'Ficheiro de comentarios';
$string['enabled_help'] = 'Se está activado, o profesor será quen de enviar ficheiros con comentarios ao corrixir as tarefas. Estes ficheiros poden ser, máis non só, entregas dos alumnos corrixidos, documentos con comentarios de texto ou voz (ficheiros de son).';
$string['file'] = 'Ficheiros de comentarios';
$string['maxbytes'] = 'Tamaño máximo do ficheiro';
$string['maxfiles'] = 'Número máximo de ficheiros enviados';
$string['maximumsize'] = 'Tamaño máximo do ficheiro';
$string['pluginname'] = 'Ficheiro de comentarios';
