<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'gl', version '2.3'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Engadir un contacto';
$string['addsomecontacts'] = 'Para enviar unha mensaxe a alguén, ou para engadir un atallo a eles nesta páxina, empregue a lapela <a href="{$a}">Buscar</a>';
$string['addsomecontactsincoming'] = 'Estas mensaxes proveñen de persoas que non están na súa lista de contactos. Para engadilos aos seus contactos, Prema na icona «Engadir contacto» a carón do seu nome.';
$string['ago'] = 'vai {$a}';
$string['ajax_gui'] = 'Sala de conversas Ajax';
$string['allmine'] = 'Todas as mensaxes, para min ou enviadas por min';
$string['allstudents'] = 'Todas as mensaxes entre os alumnos do curso';
$string['allusers'] = 'Todas as mensaxes de todos os usuarios';
$string['backupmessageshelp'] = 'Se está activado, as mensaxes instantáneas serán incluídas nas copias de seguranza automatizadas do SITIO';
$string['beepnewmessage'] = 'Pitar cando chegue unha nova mensaxe';
$string['blockcontact'] = 'Bloquear o contacto';
$string['blockedmessages'] = '{$a} mensaxe(s) para/de usuarios bloqueados';
$string['blockedusers'] = 'Usuarios bloqueados ({$a})';
$string['blocknoncontacts'] = 'Bloquear mensaxes de usuarios que non estean na miña lista de contactos';
$string['contactlistempty'] = 'A súa lista de contactos está baleira';
$string['contacts'] = 'Contactos';
$string['context'] = 'contexto';
$string['defaultmessageoutputs'] = 'Mensaxes saíntes predeterminadas';
$string['defaults'] = 'Predeterminados';
$string['deletemessagesdays'] = 'Número de días antes de eliminar automaticamente as mensaxes antigas';
$string['disableall'] = 'Desactivar temporalmente as notificacións';
$string['disableall_help'] = 'Desactivar temporalmente todas as notificacións agás as marcadas como «forzado» polo administrador do sitio';
$string['disabled'] = 'A mensaxería está desactivada neste sitio';
$string['disallowed'] = 'Prohibido';
$string['discussion'] = 'Discusión';
$string['editmymessage'] = 'Mensaxes';
$string['emailmessages'] = 'Mensaxes por correo cando estou desconectado';
$string['emailtagline'] = 'Esta é unha copia da mensaxe que se lle enviou en «{$a->sitename}». Vaia a {$a->url} para contestar.';
$string['emptysearchstring'] = 'Debe buscar algo';
$string['errorcallingprocessor'] = 'Produciuse un erro ao chamar á saída definida';
$string['errortranslatingdefault'] = 'Produciuse un erro ao traducir o axuste predeterminado fornecido polo engadido, usando os valores predeterminados do sistema no seu canto.';
$string['forced'] = 'Forzar';
$string['formorethan'] = 'Durante máis de';
$string['gotomessages'] = 'Ir ás mensaxes';
$string['guestnoeditmessage'] = 'Os convidados non poden editar as opcións de mensaxería';
$string['guestnoeditmessageother'] = 'Os convidados non poden editar as opcións de mensaxería doutro usuario';
$string['includeblockedusers'] = 'Incluir usuarios bloqueados';
$string['incomingcontacts'] = 'Contactos Entrantes ({$a})';
$string['keywords'] = 'Palabras clave';
$string['keywordssearchresults'] = '{$a} mensaxes atopados';
$string['keywordssearchresultstoomany'] = 'Atopáronse máis de ({$a}) mensaxes. Afine a súa busca.';
$string['loggedin'] = 'Conectado';
$string['loggedindescription'] = 'Cando estou conectado en';
$string['loggedoff'] = 'Non conectado';
$string['loggedoffdescription'] = 'Cando estou desconectado';
$string['mailsent'] = 'A súa mensaxe enviouse por correo.';
$string['managecontacts'] = 'Xestionar os meus contactos';
$string['managemessageoutputs'] = 'Xestionar as mensaxes saíntes';
$string['maxmessages'] = 'Número máximo de mensaxes para amosar no historial do fío de discusión';
$string['message'] = 'Mensaxe';
$string['messagehistory'] = 'Historial de mensaxes';
$string['messagehistoryfull'] = 'Todas as mensaxes';
$string['messagenavigation'] = 'Navegación entre mensaxes:';
$string['messageoutputs'] = 'Mensaxes saíntes';
$string['messages'] = 'Mensaxes';
$string['messaging'] = 'Mensaxería';
$string['messagingblockednoncontact'] = '{$a} non poderá responder xa que vostede bloqueou aos usuarios que non están na  lista de contactos';
$string['messagingdisabled'] = 'A mensaxería está desactivada neste sitio, enviaránselle correos no seu canto';
$string['mostrecent'] = 'Mensaxes recentes';
$string['mostrecentconversations'] = 'Conversas recentes';
$string['mostrecentnotifications'] = 'Notificacións recentes';
$string['mycontacts'] = 'Os meus contactos';
$string['newonlymsg'] = 'Amosar só as novas';
$string['newsearch'] = 'Nova busca';
$string['noframesjs'] = 'Usar unha interface máis accesíbel';
$string['nomessages'] = 'Non hai mensaxes agardando';
$string['nomessagesfound'] = 'Non se atoparon mensaxes';
$string['noreply'] = 'Non responder a este correo';
$string['nosearchresults'] = 'Non se atoparon resultados para a súa busca';
$string['offline'] = 'Desconectado';
$string['offlinecontacts'] = 'Contactos desconectados ({$a})';
$string['online'] = 'Conectado';
$string['onlinecontacts'] = 'Contactos conectados ({$a})';
$string['onlyfromme'] = 'Só as mensaxes enviadas por min';
$string['onlymycourses'] = 'Só nos meus cursos';
$string['onlytome'] = 'Só as mensaxes dirixidas a min';
$string['outputdisabled'] = 'Saída desactivada';
$string['outputdoesnotexist'] = 'Non existe a saída de mensaxes';
$string['outputenabled'] = 'Saída activada';
$string['outputnotavailable'] = 'Non dispoñíbel';
$string['outputnotconfigured'] = 'Sen configurar';
$string['page-message-x'] = 'Calquera páxina de mensaxes';
$string['pagerefreshes'] = 'Esta páxina actualizase automaticamente cada {$a} segundos';
$string['permitted'] = 'Permitido';
$string['private_config'] = 'Xanela emerxente de mensaxes';
$string['processordeleteconfirm'] = 'Está a piques de eliminar completamente a mensaxe saínte «{$a}». Esta acción eliminará toda a información da base de datos asociada con esta saída. CONFIRMA que quere continuar?';
$string['processordeletefiles'] = 'Todos os datos asociados coa saída «{$a->processor}» foron eliminados da base de datos. Para completar a eliminación (e para evitar que a saída se reinstale por si mesma), debería eliminar agora mesmo este directorio do servidor: {$a->directory}';
$string['processortag'] = 'Destino';
$string['providers_config'] = 'Configurar os métodos de notificación para as mensaxes entrantes';
$string['providerstag'] = 'Orixe';
$string['readmessages'] = '{$a} mensaxes lidas';
$string['recent'] = 'Recente';
$string['removecontact'] = 'Retirar o contacto';
$string['savemysettings'] = 'Gardar a miña configuración';
$string['search'] = 'Buscar';
$string['searchcombined'] = 'Buscar persoas e mensaxes';
$string['searchforperson'] = 'Buscar unha persoa';
$string['searchmessages'] = 'Buscar mensaxes';
$string['sendingvia'] = 'Enviando «{$a->provider}» mediante «{$a->processor}»';
$string['sendingviawhen'] = 'Enviando «{$a->provider}» mediante «{$a->processor}» cando {$a->state}';
$string['sendmessage'] = 'Enviar mensaxe';
$string['sendmessageto'] = 'Enviar mensaxe a {$a}';
$string['sendmessagetopopup'] = 'Enviar mensaxe a {$a} - nova xanela';
$string['settings'] = 'Axustes';
$string['settingssaved'] = 'A súa configuración foi gardada';
$string['showmessagewindow'] = 'Xanela emerxente cando hai unha mensaxe nova';
$string['strftimedaydatetime'] = '%A, %d de %B de %Y, %I:%M %p';
$string['thisconversation'] = 'esta conversa';
$string['timenosee'] = 'Minutos desde que foi visto conectado por última vez';
$string['timesent'] = 'Hora de envío';
$string['touserdoesntexist'] = 'Non pode enviar unha mensaxe a un ID de usuario ({$a}) que non existe';
$string['unblockcontact'] = 'Desbloquear o contacto';
$string['unreadmessages'] = '{$a} mensaxes sen ler';
$string['unreadnewmessage'] = 'Mensaxe nova de ({$a})';
$string['unreadnewmessages'] = '({$a}) novas mensaxes';
$string['unreadnewnotification'] = 'Nova notificación';
$string['unreadnewnotifications'] = 'Novas notificacións ({$a})';
$string['userisblockingyou'] = 'Este usuario bloqueouno e non pode enviarlle mensaxes';
$string['userisblockingyounoncontact'] = '{$a} só acepta mensaxes dos seus contactos.';
$string['userssearchresults'] = 'Atopados {$a} usuarios';
