<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'gl', version '2.3'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'a piques de ser instalado';
$string['action'] = 'Acción';
$string['actionchoice'] = 'Que quere facer co ficheiro «{$a}»?';
$string['actions'] = 'Accións';
$string['active'] = 'Activo';
$string['activeusers'] = 'Usuarios activos';
$string['activities'] = 'Actividades';
$string['activities_help'] = 'As actividades (tales como foros, cuestionarios e wikis) posibilitan engadir contidos interactivos ao curso';
$string['activity'] = 'Actividade';
$string['activityclipboard'] = 'Movendo a actividade: {$a}';
$string['activityiscurrentlyhidden'] = 'Esta actividade actualmente está agochada';
$string['activitymodule'] = 'Módulo de actividade';
$string['activitymodules'] = 'Módulos de actividade';
$string['activityreport'] = 'Informe de actividade';
$string['activityreports'] = 'Informes de actividades';
$string['activityselect'] = 'Seleccionar esta actividade para movela a outro lugar';
$string['activitysince'] = 'Actividade desde {$a}';
$string['activityweighted'] = 'Actividades por usuario';
$string['add'] = 'Engadir';
$string['addactivity'] = 'Engadir unha actividade...';
$string['addadmin'] = 'Engadir un administrador';
$string['addblock'] = 'Engadir un bloque';
$string['addcomment'] = 'Engadir un comentario...';
$string['addcountertousername'] = 'Crear un usuario engadindo un número ao nome de usuario';
$string['addcreator'] = 'Engadir un creador de curso';
$string['adddots'] = 'Engadir...';
$string['added'] = 'Engadido {$a}';
$string['addedrecip'] = 'Engadido novo destinatario {$a}';
$string['addedrecips'] = 'Engadidos novos destinatarios {$a}';
$string['addedtogroup'] = 'Engadido ao grupo «{$a}»';
$string['addedtogroupnot'] = 'Non engadido ao grupo «{$a}»';
$string['addedtogroupnotenrolled'] = 'Non engadido ao grupo «{$a}» porque non está matriculado no curso';
$string['addfilehere'] = 'Engadir aquí un(s) ficheiro(s)';
$string['addinganew'] = 'Engadindo un novo {$a}';
$string['addinganewto'] = 'Engadindo un novo {$a->what} a {$a->to}';
$string['addingdatatoexisting'] = 'Engadindo datos ao existente';
$string['addlinkhere'] = 'Engadir aquí unha ligazón';
$string['addnewcategory'] = 'Engadir unha nova categoría';
$string['addnewcourse'] = 'Engadir un novo curso';
$string['addnewuser'] = 'Engadir un novo usuario';
$string['addnousersrecip'] = 'Engadir á lista de destinatarios aos usuarios que non accederon a este {$a}';
$string['addpagehere'] = 'Engadir aquí unha páxina';
$string['addresource'] = 'Engadir un recurso...';
$string['addresourceoractivity'] = 'Engadir unha actividade ou un recurso';
$string['address'] = 'Enderezo';
$string['addstudent'] = 'Engadir un alumno';
$string['addsubcategory'] = 'Engadir unha sub-categoría';
$string['addteacher'] = 'Engadir un profesor';
$string['admin'] = 'Administrador';
$string['adminhelpaddnewuser'] = 'Crear manualmente unha nova conta de usuario';
$string['adminhelpassignadmins'] = 'Os administradores poden facer calquera cousa en calquera parte do sitio';
$string['adminhelpassigncreators'] = 'Os creadores de cursos poden crear novos cursos.';
$string['adminhelpassignsiteroles'] = 'Aplicar roles definidos do sitio a usuarios específicos';
$string['adminhelpassignstudents'] = 'Ir a un curso e engadir alumnos desde o menú Administración';
$string['adminhelpauthentication'] = 'Pode utilizar contas internas de usuario ou bases de datos externas';
$string['adminhelpbackup'] = 'Configurar as copias automatizadas de seguranza e a súa programación';
$string['adminhelpconfiguration'] = 'Configurar a aparencia e o funcionamento xeral do sitio';
$string['adminhelpconfigvariables'] = 'Configurar as variábeis que afectan a operativa xeral do sitio';
$string['adminhelpcourses'] = 'Definir cursos e categorías e asignarlles persoas, editar cursos pendentes';
$string['adminhelpeditorsettings'] = 'Definir a configuración básica do editor HTML';
$string['adminhelpedituser'] = 'Navegar pola lista contas de usuario e editar calquera delas';
$string['adminhelpenvironment'] = 'Comprobe se o seu servidor axustase aos requirimentos de instalación actuais e futuros.';
$string['adminhelpfailurelogs'] = 'Revisar os rexistros de accesos fallados';
$string['adminhelplanguage'] = 'Comprobar e editar o actual paquete de idioma';
$string['adminhelplogs'] = 'Examinar os rexistros de toda a actividade do sitio';
$string['adminhelpmanageblocks'] = 'Xestionar os bloques instalados e a súa configuración';
$string['adminhelpmanagedatabase'] = 'Acceder directamente á base de datos (con tino!)';
$string['adminhelpmanagefilters'] = 'Escoller os filtros de texto e a súa configuración';
$string['adminhelpmanagemodules'] = 'Xestionar os módulos instalados e a súa configuración';
$string['adminhelpmanageroles'] = 'Crear e definir os roles que poden aplicarse aos usuarios';
$string['adminhelpmymoodle'] = 'Configurar os bloques de O meu Moodle para usuarios';
$string['adminhelpreports'] = 'Informes a nivel do sitio';
$string['adminhelpsitefiles'] = 'Publicar ficheiros en xeral ou enviar copias de seguranza externas';
$string['adminhelpsitesettings'] = 'Definir o aspecto da páxina de portada do sitio';
$string['adminhelpstickyblocks'] = 'Configurar bloques persistentes en todo o Moodle';
$string['adminhelpthemes'] = 'Escolla a aparencia do sitio (cores, tipos de letra, etc.)';
$string['adminhelpuploadusers'] = 'Importar novos usuarios desde un ficheiro de texto';
$string['adminhelpusers'] = 'Definir os usuarios e configurar a autenticación';
$string['adminhelpxmldbeditor'] = 'Interface para editar ficheiros XMLDB. Só para desenvolvedores.';
$string['administration'] = 'Administración';
$string['administrationsite'] = 'Administración do sitio';
$string['administrator'] = 'Administrador';
$string['administratordescription'] = 'Normalmente os administradores poden facer calquera cousa no sitio, en todos os cursos.';
$string['administrators'] = 'Administradores';
$string['administratorsall'] = 'Todos os administradores';
$string['administratorsandteachers'] = 'Administración e profesorado';
$string['advanced'] = 'Avanzado';
$string['advancedfilter'] = 'Busca avanzada';
$string['advancedsettings'] = 'Configuración avanzada';
$string['again'] = 'de novo';
$string['aimid'] = 'ID AIM';
$string['ajaxuse'] = 'AJAX e Javascript';
$string['all'] = 'Todos';
$string['allactions'] = 'Todas as accións';
$string['allactivities'] = 'Todas as actividades';
$string['allchanges'] = 'Todos os cambios';
$string['alldays'] = 'Todos os días';
$string['allfieldsrequired'] = 'Todos os campos son obrigatorios';
$string['allfiles'] = 'Todos os ficheiros';
$string['allgroups'] = 'Todos os grupos';
$string['alllogs'] = 'Todos os rexistros';
$string['allmods'] = 'Todos {$a}';
$string['allow'] = 'Permitir';
$string['allowinternal'] = 'Permitir tamén métodos internos';
$string['allownone'] = 'Non permitir ningún';
$string['allownot'] = 'Non permitir';
$string['allparticipants'] = 'Todos os participantes';
$string['allteachers'] = 'Todos os profesores';
$string['alphanumerical'] = 'Só pode conter caracteres alfanuméricos, guión (-) ou punto (.)';
$string['alreadyconfirmed'] = 'O rexistro xa foi confirmado';
$string['always'] = 'Sempre';
$string['and'] = '{$a->one} e {$a->two}';
$string['answer'] = 'Resposta';
$string['any'] = 'Calquera';
$string['approve'] = 'Aprobar';
$string['areyousuretorestorethis'] = 'Quere continuar?';
$string['areyousuretorestorethisinfo'] = 'Máis adiante neste proceso terá a opción de engadir esta copia a outro curso ou empregala para crear un curso completamente novo.';
$string['asc'] = 'Ascendente';
$string['assessment'] = 'Avaliación';
$string['assignadmins'] = 'Asignar administradores';
$string['assigncreators'] = 'Asignar creadores';
$string['assignsiteroles'] = 'Asignar roles para todo o sitio';
$string['authenticateduser'] = 'Usuario autenticado';
$string['authenticateduserdescription'] = 'Todos os usuarios que accederon.';
$string['authentication'] = 'Autenticación';
$string['authenticationplugins'] = 'Engadidos de autenticación';
$string['autosubscribe'] = 'Subscrición automática ao foro';
$string['autosubscribeno'] = 'Non, non subscribirme automaticamente aos foros';
$string['autosubscribeyes'] = 'Si, cando envíe unha mensaxe subscríbame a ese foro';
$string['availability'] = 'Dispoñibilidade';
$string['availability_help'] = 'Este axuste determina se o curso aparece na lista de cursos. Agás os profesores e administradores, os usuarios non poden entrar ao curso.';
$string['availablecourses'] = 'Cursos dispoñíbeis';
$string['back'] = 'Atrás';
$string['backto'] = 'Volver a {$a}';
$string['backtocourselisting'] = 'Volver á lista de cursos';
$string['backtopageyouwereon'] = 'Volver á páxina de procedencia';
$string['backtoparticipants'] = 'Volver á lista de participantes';
$string['backup'] = 'Copia de seguranza';
$string['backupactivehelp'] = 'Escolla se se fan ou non copias de seguranza automatizadas,';
$string['backupcancelled'] = 'Copia de seguranza cancelada';
$string['backupcoursefileshelp'] = 'Se está activada, os ficheiros do curso incluiranse nas copias de seguranza automatizadas.';
$string['backupdate'] = 'Data da copia de seguranza';
$string['backupdatenew'] = '{$a->TAG} é agora {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} era {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Detalles da copia de seguranza';
$string['backupexecuteathelp'] = 'Escolla a que hora se farán as copias de seguranza automatizadas';
$string['backupfailed'] = 'Algúns dos seus cursos non foron gardados.';
$string['backupfilename'] = 'copia de seguranza';
$string['backupfinished'] = 'A copia de seguranza completouse satisfactoriamente';
$string['backupfromthissite'] = 'Fíxose copia de seguranza neste sitio?';
$string['backupgradebookhistoryhelp'] = 'Se está activada, incluirase na copia de seguranza automatizada o historial do libro de cualificación. Teña en conta que o historial do libro de cualificacións non debe estar desactivado na configuración do servidor (disablegradhistory) para que esta característica funcione.';
$string['backupincludemoduleshelp'] = 'Escolla se quere incluír os módulos, con ou sen os datos de usuario, nas copias de seguranza';
$string['backupincludemoduleuserdatahelp'] = 'Escolla se quere incluír os datos dos usuarios do módulo nas copias de seguranza automatizadas.';
$string['backupkeephelp'] = 'Cantas copias de seguranza de cada curso quere manter? (as máis antigas borraranse automaticamente)';
$string['backuplogdetailed'] = 'Rexistro detallado de execución';
$string['backuploglaststatus'] = 'Último rexistro de execución';
$string['backupmissinguserinfoperms'] = 'Nota: esta copia de seguranza non conten datos de usuarios. As actividades de Exercicio e Obradoiro non se incluirán na copia de seguranza, xa que estes módulos no son compatíbeis con este tipo de copia.';
$string['backupnext'] = 'Seguinte copia de seguranza';
$string['backupnonisowarning'] = 'ATENCIÓN: esta copia proven dunha versión de Moodle non Unicode (anterior á 1.6). Se a copia conten calquera texto que non sexa ISO-8859-1 pode ESTRAGARSE se tenta restaurala a esta versión Unicode de Moodle.
Se precisa máis información sobre como recuperar correctamente a copia, pode consultar as <a href="http://docs.moodle.org/en/Backup_FAQ">FAQ sobre copias de seguranza (inglés)</a>';
$string['backuporiginalname'] = 'Nome da copia de seguranza';
$string['backuproleassignments'] = 'Copia de seguranza das asignacións de rol destes roles';
$string['backupsavetohelp'] = 'Ruta completa do directorio no que quere que se garden as copias de seguranza<br />(déixeo en branco para gardala no directorio predeterminado de cada curso)';
$string['backupsitefileshelp'] = 'Se está activada, os ficheiros do sitio empregados no curso incluiranse nas copias de seguranza automatizadas';
$string['backuptakealook'] = 'Examine os rexistros da súa copia de seguranza en:
  {$a}';
$string['backupuserfileshelp'] = 'Escolla se quere incluír os ficheiros dos usuarios (p.ex. imaxes de perfil) nas copias de seguranza automatizadas';
$string['backupversion'] = 'Versión da copia de seguranza';
$string['block'] = 'Bloque';
$string['blockconfiga'] = 'Configurando un bloque {$a}';
$string['blockconfigbad'] = 'Este bloque non foi implementado correctamente polo que non se pode fornecer unha interface de configuración.';
$string['blockdeleteconfirm'] = 'Está a piques de eliminar completamente o bloque «{$a}». Esta acción eliminará toda a información da base de datos asociada con este bloque. CONFIRMA que quere continuar?';
$string['blockdeletefiles'] = 'Todos os datos asociados co bloque «{$a->block}» foron eliminados da base de datos. Para completar a eliminación (e para evitar que o bloque se reinstale por si mesmo), debería eliminar agora mesmo este directorio do servidor: {$a->directory}';
$string['blocks'] = 'Bloques';
$string['blocksaddedit'] = 'Engadir/Editar bloques';
$string['blockseditoff'] = 'Desactivar a edición de bloques';
$string['blocksediton'] = 'Activar a edición de bloques';
$string['blocksetup'] = 'Axustando as táboas de bloques';
$string['blocksuccess'] = 'As táboas de {$a} foron estabelecidas correctamente';
$string['brief'] = 'Resumo';
$string['bycourseorder'] = 'Por orden de curso';
$string['byname'] = 'por {$a}';
$string['bypassed'] = 'Derivado';
$string['cachecontrols'] = 'Controis da caché';
$string['cancel'] = 'Cancelar';
$string['cancelled'] = 'Cancelado';
$string['categories'] = 'Categorías de cursos';
$string['category'] = 'Categoría';
$string['category_help'] = 'Este axuste determina a categoría na que aparecerá o curso na lista de cursos.';
$string['categoryadded'] = 'Foi engadida a categoría «{$a}»';
$string['categorycontents'] = 'Subcategorías e cursos';
$string['categorycurrentcontents'] = 'Contidos de {$a}';
$string['categorydeleted'] = 'A categoría «{$a}» foi eliminada';
$string['categoryduplicate'] = 'Xa existe unha categoría chamada «{$a}».';
$string['categorymodifiedcancel'] = 'A categoría foi modificada. Cancele e tenteo de novo.';
$string['categoryname'] = 'Nome da categoría';
$string['categoryupdated'] = 'A categoría «{$a}» foi actualizada';
$string['changedpassword'] = 'Contrasinal cambiado';
$string['changepassword'] = 'Cambiar contrasinal';
$string['changesmadereallygoaway'] = 'Vostede fixo cambios. Confirma que quere saír e perder os cambios?';
$string['changessaved'] = 'Cambios gardados';
$string['check'] = 'Comprobar';
$string['checkall'] = 'Comprobar todo';
$string['checkingbackup'] = 'Comprobando a copia de seguranza';
$string['checkingcourse'] = 'Comprobando o curso';
$string['checkingforbbexport'] = 'Comprobando a exportación a BlackBoard';
$string['checkinginstances'] = 'Comprobando as instancias';
$string['checkingsections'] = 'Comprobando as seccións';
$string['checklanguage'] = 'Comprobando o idioma';
$string['checknone'] = 'Non comprobar nada';
$string['childcoursenotfound'] = 'Non se atopou o curso secundario.';
$string['childcourses'] = 'Cursos secundarios';
$string['choose'] = 'Escoller';
$string['choosecourse'] = 'Escoller un curso';
$string['choosedots'] = 'Escoller...';
$string['chooselivelogs'] = 'Ou ver a actividade actual';
$string['chooselogs'] = 'Escoller os rexistros que quere ver';
$string['choosereportfilter'] = 'Escolla un filtro para o informe';
$string['choosetheme'] = 'Escoller temas';
$string['chooseuser'] = 'Escoller un usuario';
$string['city'] = 'Cidade/Vila';
$string['clambroken'] = 'O administrador activou a comprobación de virus para os ficheiros enviados, mais algo está mal configurado.<br />NON foi posíbel enviar ficheiros. Enviouse un correo ao administrador para que corrixa o problema.<br />Tente enviar o ficheiro máis tarde.';
$string['clamdeletedfile'] = 'O ficheiro foi eliminado';
$string['clamdeletedfilefailed'] = 'Non foi posíbel eliminar o ficheiro';
$string['clamemailsubject'] = '{$a} :: Notificación de Clam AV';
$string['clamfailed'] = 'Non foi posíbel executar Clam AV. A mensaxe de erro devolvida foi {$a}. Esta é a saída de Clam:';
$string['clamlost'] = 'Moodle está configurado para executar Clam ao recibir un ficheiro, mais a ruta para Clam AV, {$a}, non é correcta.';
$string['clamlostandactinglikevirus'] = 'Ademais, Moodle está configurado de xeito que se Clam non funciona, os ficheiros son tratados como se fosen virus. Isto, na práctica, significa que ningún alumno pode enviar ficheiros ata que se solucione o problema.';
$string['clammovedfile'] = 'O ficheiro foi movido ao directorio de corentena que vostede especificou, a súa nova localización é {$a}';
$string['clammovedfilebasic'] = 'O ficheiro foi trasladado ao directorio de corentena.';
$string['clamquarantinedirfailed'] = 'Non foi posíbel trasladar o ficheiro ao directorio de corentena {$a} que vostede especificou. É necesario corrixir isto xa que os ficheiros deben eliminarse se están infectados.';
$string['clamunknownerror'] = 'Produciuse un erro descoñecido con Clam.';
$string['cleaningtempdata'] = 'Lmpando ficheiros temporais';
$string['clear'] = 'Limpar';
$string['clickhelpiconformoreinfo'] = '...continúa... Prema na icona de axuda para ler o artigo completo';
$string['clickhere'] = 'Prema aquí ...';
$string['clicktochangeinbrackets'] = '{$a} (prema para cambiar)';
$string['clicktohideshow'] = 'Prema para expandir ou contraer';
$string['closewindow'] = 'Pechar esta xanela';
$string['collapseall'] = 'Contraer todo';
$string['commentincontext'] = 'Atopar este comentario no contexto';
$string['comments'] = 'Comentarios';
$string['commentsnotenabled'] = 'A funcionalidade de comentarios non está activa';
$string['commentsrequirelogin'] = 'Necesita acceder para ver os comentarios';
$string['comparelanguage'] = 'Comparar e editar o idioma actual';
$string['complete'] = 'Completa';
$string['completereport'] = 'Informe completo';
$string['configuration'] = 'Configuración';
$string['confirm'] = 'Confirmar';
$string['confirmcheckfull'] = 'Confirma definitivamente que quere confirmar {$a}?';
$string['confirmed'] = 'O seu rexistro xa foi confirmado';
$string['confirmednot'] = 'O seu rexistro aínda non foi confirmado.';
$string['content'] = 'Contido';
$string['continue'] = 'Continuar';
$string['continuetocourse'] = 'Prema aquí para entrar ao seu curso';
$string['convertingwikitomarkdown'] = 'Convertendo Wiki a Markdown';
$string['cookiesenabled'] = 'Deber ter as cookies activadas no seu navegador';
$string['cookiesenabled_help'] = 'Este sitio emprega dúas cookies:

A esencial é a de sesión, normalmente chamada MoodleSession. Debe permitir que o seu navegador a acepte para poder manter o servizo funcionando dunha páxina a outra. Cando sae da plataforma ou pecha o seu navegador a cookie destrúese (no seu navegador e no servidor).

A outra cookie, normalmente chamada MOODLEID, é para a súa comodidade. Limitase a lembrar o seu nome de usuario dentro do navegador. Isto significa que cando regrese ao sitio escribirase automaticamente o seu nome no campo nome de usuario da páxina de acceso. Se quere maior seguranza non empregue esta opción; só terá que escribir manualmente o seu nome cada vez que queira acceder.';
$string['cookiesnotenabled'] = 'As cookies non están activadas no seu navegador';
$string['copy'] = 'copia';
$string['copyasnoun'] = 'copia';
$string['copyingcoursefiles'] = 'Copiando os ficheiros do curso';
$string['copyingsitefiles'] = 'Copiando os ficheiros do sitio empregados no curso';
$string['copyinguserfiles'] = 'Copiando os ficheiros dos usuarios';
$string['copyingzipfile'] = 'Copiando arquivos zip';
$string['copyrightnotice'] = 'Nota sobre os dereitos de autor';
$string['coresystem'] = 'Sistema';
$string['cost'] = 'Custo';
$string['costdefault'] = 'Custo predeterminado';
$string['counteditems'] = '{$a->count} {$a->items}';
$string['country'] = 'País';
$string['course'] = 'Curso';
$string['courseadministration'] = 'Administración do curso';
$string['courseapprovedemail'] = 'O curso que solicitou, {$a->name}, foi aprobado e vostede foi nomeado {$a->teacher}. Para acceder ao seu novo curso, vaia a {$a->url}';
$string['courseapprovedemail2'] = 'O curso que solicitou, {$a->name}, foi aprobado. Para acceder ao seu novo curso, vaia a {$a->url}';
$string['courseapprovedfailed'] = 'Non foi posíbel gardar o curso como aprobado.';
$string['courseapprovedsubject'] = 'O seu curso foi aprobado.';
$string['courseavailable'] = 'Este curso está dispoñíbel para os alumnos';
$string['courseavailablenot'] = 'Este curso non está dispoñíbel para os alumnos';
$string['coursebackup'] = 'Copia de seguranza do curso';
$string['coursecategories'] = 'Categorías de cursos';
$string['coursecategory'] = 'Categoría de cursos';
$string['coursecategorydeleted'] = 'Eliminouse a categoría do curso {$a}';
$string['coursecompletion'] = 'Completado do curso';
$string['coursecompletions'] = 'Completado de cursos';
$string['coursecreators'] = 'Creador de curso';
$string['coursecreatorsdescription'] = 'Os creadores de cursos poden crear novos cursos.';
$string['coursedeleted'] = 'Eliminado o curso {$a}';
$string['coursedisplay'] = 'Paxinación do curso';
$string['coursedisplay_help'] = 'Este axuste determina se o curso completo presentase nunha soa páxina ou se divide en varias páxinas. O axuste non ten efecto sobre algúns formatos de cursos como os SCORM.';
$string['coursedisplay_multi'] = 'Amosar unha sección por páxina';
$string['coursedisplay_single'] = 'Amosar todas as seccións nunha páxina';
$string['courseextendednamedisplay'] = '{$a->shortname} {$a->fullname}';
$string['coursefiles'] = 'Ficheiros legados do curso';
$string['coursefilesedit'] = 'Editar os ficheiros legados do curso';
$string['coursefileswarning'] = 'O ficheiros do curso están obsoletos';
$string['coursefileswarning_help'] = 'Os ficheiros do curso están obsoletos desde Moodle 2.0; empregue repositorios externos no seu canto sempre que for posíbel';
$string['courseformatdata'] = 'Datos do formato do curso';
$string['courseformats'] = 'Formatos de curso';
$string['coursegrades'] = 'Cualificacións do curso';
$string['coursehelpcategory'] = 'Poña o curso no listado de cursos a fin de facilitar que os alumnos o atopen.';
$string['coursehelpforce'] = 'Forzar o modo de grupo no curso para todas as actividades do curso.';
$string['coursehelpformat'] = 'A páxina principal do curso presentarase neste formato.';
$string['coursehelphiddensections'] = 'Como se lle presentaran aos alumnos as seccións agochadas do curso.';
$string['coursehelpmaximumupload'] = 'Definir o tamaño máximo dos ficheiros que os alumnos poden enviar a este curso, limitado polo axuste xeral do sitio.';
$string['coursehelpnewsitemsnumber'] = 'Número de elementos recentes que aparecen na páxina de inicio do curso, na caixiña de novas inferior dereita (0 significa que  caixiña de novas non aparecerá).';
$string['coursehelpnumberweeks'] = 'Número de seccións no curso (só se aplica a certos formatos de curso).';
$string['coursehelpshowgrades'] = 'Activa a presentación do libro de cualificación. Isto non impide que as cualificacións se presenten dentro das actividades individuais.';
$string['coursehidden'] = 'Este curso non está dispoñíbel, de momento, para os alumnos';
$string['courseinfo'] = 'Información do curso';
$string['courselegacyfiles'] = 'Ficheiros legados do curso';
$string['courselegacyfiles_help'] = 'A área de ficheiros do curso fornece certa compatibilidade cara atrás coas versións de Moodle 1.9 e anteriores. Todos os ficheiros desta área son sempre accesíbeis a todos os participantes no curso (tanto se liga con eles como se non) e non hai xeito de saber onde se poden estar a usar en Moodle calquera destes ficheiros.

Se emprega esta área para almacenar ficheiros de curso, pode exporse a unha serie de riscos de intimidade e de seguridade, así como á perda de ficheiros nas copias de seguranza, nas importacións de cursos ou cada vez que o contido do curso sexa compartido ou reutilizado. Por elo, recomendase que non empregue esta área a non ser que saiba ben o que está a facer.';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['coursemessage'] = 'Mensaxe a usuarios do curso';
$string['coursenotaccessible'] = 'Este curso non permite acceso público';
$string['courseoverview'] = 'Vista xeral do curso';
$string['courseoverviewgraph'] = 'Gráfico xeral do curso';
$string['courseprofiles'] = 'Perfís de curso';
$string['coursereasonforrejecting'] = 'Razóns para rexeitar esta solicitude';
$string['coursereasonforrejectingemail'] = 'Isto enviaráselle por correo ao solicitante';
$string['coursereject'] = 'Rexeitar a solicitude de curso';
$string['courserejected'] = 'O curso foi rexeitado e así se lle notificou ao solicitante.';
$string['courserejectemail'] = 'Sentímolo, o curso solicitado foi rexeitado pola seguinte razón:

{$a}';
$string['courserejectreason'] = 'Sinale as súas razóns para rexeitar este curso<br />(seranlle enviadas por correo ao solicitante)';
$string['courserejectsubject'] = 'O seu curso foi rexeitado';
$string['coursereport'] = 'Informe do curso';
$string['coursereports'] = 'Informes do curso';
$string['courserequest'] = 'Solicitude de curso';
$string['courserequestdetails'] = 'Detalles do curso que solicita';
$string['courserequestfailed'] = 'Por algunha razón descoñecida, non foi posíbel gardar a súa solicitude de curso';
$string['courserequestintro'] = 'Empregue este formulario para solicitar a creación dun curso.<br />Subministre toda a información posíbel para facilitarlle<br />aos administradores a comprensión das razóns polas que solicita o curso.';
$string['courserequestreason'] = 'Razóns para solicitar o curso';
$string['courserequestsuccess'] = 'A solicitude de curso foi gardada satisfactoriamente. De aquí a uns días notificáraselle por correo o resultado';
$string['courserequestsupport'] = 'Información complementaria para axudar ao administrador a avaliar esta solicitude';
$string['courserestore'] = 'Restaurar curso';
$string['courses'] = 'Cursos';
$string['coursesectionsummaries'] = 'Resumos de seccións do curso';
$string['coursesettings'] = 'Configuración predeterminada do curso';
$string['coursesmovedout'] = 'Cursos apartados de {$a}';
$string['coursespending'] = 'Cursos pendentes de aprobación';
$string['coursestart'] = 'Comezo do curso';
$string['coursesummary'] = 'Resumo do curso';
$string['coursesummary_help'] = 'O resumo do curso presentase na lista de cursos. Unha busca de cursos busca no texto do resumo do curso ademais de nos nomes de cursos.';
$string['courseupdates'] = 'Actualizacións de cursos';
$string['courseuploadlimit'] = 'Límite de envíos do curso';
$string['create'] = 'Crear';
$string['createaccount'] = 'Crear unha nova conta miña';
$string['createcategory'] = 'Crear unha categoría';
$string['createfolder'] = 'Crear un cartafol en {$a}';
$string['createuser'] = 'Crear usuario';
$string['createuserandpass'] = 'Escolla o seu nome de usuario e o contrasinal';
$string['createziparchive'] = 'Crear un arquivo zip';
$string['creatingblocks'] = 'Creando bloques';
$string['creatingblocksroles'] = 'Creando asignacións e anulacións de roles no nivel de bloque';
$string['creatingblogsinfo'] = 'Creando información de blogs';
$string['creatingcategoriesandquestions'] = 'Creando categorías e preguntas';
$string['creatingcoursemodules'] = 'Creando módulos de curso';
$string['creatingcourseroles'] = 'Creando asignacións e anulacións de roles no nivel de curso';
$string['creatingevents'] = 'Creando actividades';
$string['creatinggradebook'] = 'Creando libro de cualificacións';
$string['creatinggroupings'] = 'Creando agrupamentos';
$string['creatinggroupingsgroups'] = 'Engadindo grupos a agrupamentos';
$string['creatinggroups'] = 'Creando grupos';
$string['creatinglogentries'] = 'Creando entradas de rexistro';
$string['creatingmessagesinfo'] = 'Creando información sobre mensaxes';
$string['creatingmodroles'] = 'Creando asignacións e anulacións de roles no nivel de módulo';
$string['creatingnewcourse'] = 'Creando un novo curso';
$string['creatingrolesdefinitions'] = 'Creando definicións de roles';
$string['creatingscales'] = 'Creando escalas';
$string['creatingsections'] = 'Creando seccións';
$string['creatingtemporarystructures'] = 'Creando estruturas temporais';
$string['creatinguserroles'] = 'Creando asignacións e anulacións de roles no nivel de usuario';
$string['creatingusers'] = 'Creando usuarios';
$string['creatingxmlfile'] = 'Creando ficheiro XML';
$string['currency'] = 'Moeda';
$string['currentcourseadding'] = 'Curso actual, engadíndolle os datos';
$string['currentcoursedeleting'] = 'Curso actual, eliminando antes de nada';
$string['currentlanguage'] = 'Idioma actual';
$string['currentlocaltime'] = 'a súa hora local';
$string['currentlyselectedusers'] = 'Usuarios seleccionados actualmente';
$string['currentpicture'] = 'Imaxe actual';
$string['currentrelease'] = 'Información da versión actual';
$string['currentversion'] = 'Versión actual';
$string['databasechecking'] = 'Anovando a base de datos de Moodle desde a versión {$a->oldversion} cara {$a->newversion}';
$string['databaseperformance'] = 'Rendemento da base de datos';
$string['databasesetup'] = 'Axustando a base de datos';
$string['databasesuccess'] = 'A base de datos foi actualizada satisfactoriamente';
$string['databaseupgradebackups'] = 'A versión da copia de seguranza agora é a {$a}';
$string['databaseupgradeblocks'] = 'A versión dos bloques agora é a {$a}';
$string['databaseupgradegroups'] = 'A versión dos grupos agora é a {$a}';
$string['databaseupgradelocal'] = 'A versión da personalización da base de datos local agora é a {$a}';
$string['databaseupgrades'] = 'Anovando a base de datos';
$string['date'] = 'Data';
$string['datechanged'] = 'Data cambiada';
$string['datemostrecentfirst'] = 'Data - primeiro o máis recente';
$string['datemostrecentlast'] = 'Data - último o máis recente';
$string['day'] = 'día';
$string['days'] = 'días';
$string['decodinginternallinks'] = 'Descodificando ligazóns internas';
$string['default'] = 'Predeterminado';
$string['defaultcoursestudent'] = 'Alumno';
$string['defaultcoursestudentdescription'] = 'Os alumnos, polo xeral, teñen menos privilexios dentro dun curso.';
$string['defaultcoursestudents'] = 'Alumnos';
$string['defaultcoursesummary'] = 'Escriba un parágrafo conciso e de interese que explique o que se trata neste curso';
$string['defaultcourseteacher'] = 'Profesor';
$string['defaultcourseteacherdescription'] = 'Os profesores poden realizar calquera acción dentro dun curso, incluíndo cambiar actividades e cualificar aos alumnos.';
$string['defaultcourseteachers'] = 'Profesores';
$string['delete'] = 'Eliminar';
$string['deleteablock'] = 'Eliminar un bloque';
$string['deleteall'] = 'Eliminar todo';
$string['deleteallcannotundo'] = 'Eliminar todo (non se poderá desfacer)';
$string['deleteallcomments'] = 'Eliminar todos os comentarios';
$string['deleteallratings'] = 'Eliminar todas as valoracións';
$string['deletecategory'] = 'Eliminar a categoría: {$a}';
$string['deletecategorycheck'] = 'Confirma definitivamente que quere eliminar por completo a categoría <b>«{$a}»</b>?<br /> Esta acción trasladará todos os cursos á categoría superior (se existe) ou a Miscelánea.';
$string['deletecategorycheck2'] = 'Se elimina esta categoría, necesita decidir que facer cos cursos e subcategorías que conten.';
$string['deletecategoryempty'] = 'Esta categoría está baleira';
$string['deletecheck'] = 'Eliminar {$a} ?';
$string['deletecheckfiles'] = 'Confirma definitivamente que quere eliminar estes ficheiros?';
$string['deletecheckfull'] = 'Confirma definitivamente que quere eliminar {$a}?';
$string['deletechecktype'] = 'Confirma que quere eliminar este {$a->type}?';
$string['deletechecktypename'] = 'Confirma que quere eliminar o {$a->type} «{$a->name}»?';
$string['deletecheckwarning'] = 'Está a piques de eliminar estes ficheiros';
$string['deletecomment'] = 'Eliminar este comentario';
$string['deletecompletely'] = 'Eliminar completamente';
$string['deletecourse'] = 'Eliminar un curso';
$string['deletecoursecheck'] = 'Confirma definitivamente que quere eliminar este curso e toda a información que conten?';
$string['deleted'] = 'Eliminado';
$string['deletedactivity'] = 'Eliminado {$a}';
$string['deletedcourse'] = '{$a} foi eliminado definitivamente';
$string['deletednot'] = 'Non foi posíbel eliminar {$a}.';
$string['deletelogs'] = 'Eliminar rexistros';
$string['deleteselected'] = 'Eliminar o seleccionado';
$string['deleteselectedkey'] = 'Eliminar a clave seleccionada';
$string['deletingcourse'] = 'Eliminando {$a}';
$string['deletingexistingcoursedata'] = 'Eliminando os datos existentes do curso';
$string['deletingolddata'] = 'Eliminando datos antigos';
$string['department'] = 'Departamento';
$string['desc'] = 'Descendente';
$string['description'] = 'Descrición';
$string['deselectall'] = 'Desmarcar todo';
$string['detailedless'] = 'Menos detalle';
$string['detailedmore'] = 'Máis detalle';
$string['directory'] = 'Directorio';
$string['disable'] = 'Desactivar';
$string['disabledcomments'] = 'Os comentarios están desactivados';
$string['displayingfirst'] = 'Só se presentan as primeiras {$a->count} {$a->things}';
$string['displayingrecords'] = 'Presentando {$a} rexistros';
$string['displayingusers'] = 'Presentando os usuarios {$a->start} a {$a->end}';
$string['displayonpage'] = 'Presentar na páxina';
$string['dndenabled'] = 'Arrastrar e soltar dispoñíbel';
$string['dndenabled_help'] = 'Pode arrastrar un ou máis ficheiros desde o seu escritorio e soltalos na caixa de embaixo para envialos.<br />Nota: é posíbel que non funcione con outros navegadores web';
$string['dndenabled_inbox'] = 'Arrastre e solte aquí os ficheiros para enviar.';
$string['dndenabled_insentence'] = 'arrastrar e soltar dispoñíbel';
$string['dndnotsupported'] = 'Non se admite o envío mediante «Arrastrar e soltar»';
$string['dndnotsupported_help'] = 'O seu navegador non admite o envío mediante «Arrastrar e soltar».<br />Esta funcionalidade está dispoñíbel en todas as versións recentes de Chrome, Firefox e Safari, así como no Internet Explorer v10 e superiores.';
$string['dndnotsupported_insentence'] = 'non se admite «Arrastrar e soltar»';
$string['dnduploadwithoutcontent'] = 'Este envío non ten ningún contido';
$string['dndworkingfile'] = 'Para enviar ficheiros, arrástreos e sólteos dentro das seccións dos cursos';
$string['dndworkingfilelink'] = 'Para enviar ficheiros ou ligazóns, arrástreos e sólteos dentro das seccións dos cursos';
$string['dndworkingfiletext'] = 'Para enviar ficheiros ou textos, arrástreos e sólteos dentro das seccións dos cursos';
$string['dndworkingfiletextlink'] = 'Para enviar ficheiros, textos ou ligazóns, arrástreos e sólteos dentro das seccións dos cursos';
$string['dndworkinglink'] = 'Para enviar ligazóns, arrástreos e sólteos dentro das seccións dos cursos';
$string['dndworkingtext'] = 'Para enviar textos, arrástreos e sólteos dentro das seccións dos cursos';
$string['dndworkingtextlink'] = 'Para enviar textos ou ligazóns, arrástreos e sólteos dentro das seccións dos cursos';
$string['documentation'] = 'Documentación de Moodle';
$string['down'] = 'Abaixo';
$string['download'] = 'Descargar';
$string['downloadall'] = 'Descargar todo';
$string['downloadexcel'] = 'Descargar en formato Excel';
$string['downloadfile'] = 'Descargar ficheiro';
$string['downloadods'] = 'Descargar en formato ODS';
$string['downloadtext'] = 'Descargar en formato de texto';
$string['doyouagree'] = 'Leu e comprendeu os termos e condicións?';
$string['droptoupload'] = 'Solte aquí os ficheiros para enviar';
$string['duplicate'] = 'Duplicado';
$string['duplicateconfirm'] = 'Está seguro de que quere duplicar o/a {$a->modtype} «{$a->modname}»?';
$string['duplicatecontcourse'] = 'Volver ao curso';
$string['duplicatecontedit'] = 'Editar a nova copia';
$string['duplicatenosupport'] = '\'{$a->modname}\' activity could not be duplicated because the {$a->modtype} module does not support backup and restore.';
$string['duplicatesuccess'] = '«{$a->modname}» {$a->modtype} foi duplicado/a correctamente';
$string['duplicatinga'] = 'Duplicando: {$a}';
$string['edhelpaspellpath'] = 'Para usar un corrector ortográfico dentro do editor, DEBE ter instalado o <strong>aspell 0.50</strong> ou superior no seu servidor, e debe especificar a ruta correcta de acceso ao binario do aspell. En sistemas Unix/Linux, esta ruta normalmente é <strong>/usr/bin/aspell</strong>, mais podería ser calquera outra.';
$string['edhelpbgcolor'] = 'Defina a cor do fondo da área de edición.<br />os valores correctos son, por exemplo: #ffffff ou «white»';
$string['edhelpcleanword'] = 'Este axuste activa ou desactiva o filtro de formato específico Word.';
$string['edhelpenablespelling'] = 'Activa ou desactiva a corrección ortográfica. Cando está activado, <strong>aspell</strong> debe estar instalado no servidor. O segundo valor é <strong>dicionario predeterminado</strong>. Empregarase este valor se aspell non ten dicionario propio para os alumnos.';
$string['edhelpfontfamily'] = 'A propiedade familia de tipos de letra é unha lista de nomes de tipos de letra e/ou dunha familia xenérica. Os nomes da familia deben estar separados por comas.';
$string['edhelpfontlist'] = 'Defina os tipos de letra empregos no menú emerxente dos editores.';
$string['edhelpfontsize'] = 'O tamaño predeterminado da letra estabelece dito tamaño. <br />Os valores correctos son, por exemplo: medium, large, smaller, larger, 10pt, 11px.';
$string['edit'] = 'Editar';
$string['edita'] = 'Editar {$a}';
$string['editcategorysettings'] = 'Editar a configuración da categoría';
$string['editcategorythis'] = 'Editar esta categoría';
$string['editcoursesettings'] = 'Editar a configuración do curso';
$string['editfiles'] = 'Editar ficheiros';
$string['editgroupprofile'] = 'Editar o perfil do grupo';
$string['editinga'] = 'Editando {$a}';
$string['editingteachershort'] = 'Editor';
$string['editlock'] = 'Non é posíbel editar este valor.';
$string['editmyprofile'] = 'Editar o perfil';
$string['editorbgcolor'] = 'Cor do fondo';
$string['editorcleanonpaste'] = 'Limpar HTML de Word ao pegar';
$string['editorcommonsettings'] = 'Configuración común';
$string['editordefaultfont'] = 'Tipo de letra predeterminado';
$string['editorenablespelling'] = 'Activar a corrección ortográfica';
$string['editorfontlist'] = 'Lista de tipos de letra';
$string['editorfontsize'] = 'Tamaño de letra predeterminado';
$string['editorresettodefaults'] = 'Restabelecer os valores predeterminados';
$string['editorsettings'] = 'Configuración do editor';
$string['editorshortcutkeys'] = 'Atallos de teclado do editor';
$string['editsettings'] = 'Editar a configuración';
$string['editsummary'] = 'Editar o resumo';
$string['editthisactivity'] = 'Editar esta actividade';
$string['editthiscategory'] = 'Editar esta categoría';
$string['edittitle'] = 'Editar o título';
$string['edittitleinstructions'] = 'Escape para cancelar, Intro para finalizar';
$string['edituser'] = 'Editar as contas de usuario';
$string['email'] = 'Enderezo de correo';
$string['emailactive'] = 'Correo activado';
$string['emailagain'] = 'Correo (de novo)';
$string['emailcharset'] = 'Conxunto de caracteres para correo';
$string['emailconfirm'] = 'Confirme a súa conta';
$string['emailconfirmation'] = 'Ola, {$a->firstname}.

Foi solicitada a apertura dunha conta en «{$a->sitename}»
empregando o seu enderezo de correo.

Para confirmar a creación da súa nova conta,
vaia ao seguinte enderezo web:

{$a->link}

Na maioría de programas de correo electrónico esta
ligazón debería aparecer en azul, para poder premer nel.
Se non funciona, cópieo e pégueo na barra de enderezos
do seu navegador.

Se precisa axuda, contacte co administrador do sitio,
{$a->admin}';
$string['emailconfirmationsubject'] = 'Confirmación da conta: {$a}';
$string['emailconfirmsent'] = '<p>Acaba de enviarse unha mensaxe ao seguinte enderezo de correo electrónico: <b>{$a}</b></p>
   <p>Contén instrucións sinxelas para concluír co seu rexistro.</p>
   <p>Se ten algunha dificultade, contacte co administrador do servidor.</p>';
$string['emaildigest'] = 'Tipo de resumo de correo';
$string['emaildigestcomplete'] = 'Completo (correo diario con mensaxes completos)';
$string['emaildigestoff'] = 'Sen resumo (un correo por cada mensaxe do foro)';
$string['emaildigestsubjects'] = 'Por asuntos (correo diario só cos asuntos)';
$string['emaildisable'] = 'Este enderezo de correo está desactivado';
$string['emaildisableclick'] = 'Prema aquí para desactivar o envío de correo a este enderezo';
$string['emaildisplay'] = 'Presentar o correo';
$string['emaildisplaycourse'] = 'Amosar o meu enderezo de correo só aos membros do curso';
$string['emaildisplayhidden'] = 'Correo agochado';
$string['emaildisplayno'] = 'Agochar o meu enderezo de correo a todos';
$string['emaildisplayyes'] = 'Amosar o meu enderezo de correo a todos';
$string['emailenable'] = 'Este enderezo de correo está activado';
$string['emailenableclick'] = 'Prema aquí para volver a activar o envío de correo a este enderezo';
$string['emailexists'] = 'Este enderezo de correo xa está rexistrado.';
$string['emailformat'] = 'Formato do correo';
$string['emailmustbereal'] = 'Nota: o seu enderezo de correo debe ser un enderezo verdadeiro';
$string['emailnotallowed'] = 'Non están permitidos os enderezos de correo deste dominio ({$a})';
$string['emailnotfound'] = 'Non foi posíbel atopar o enderezo de correo na base de datos';
$string['emailonlyallowed'] = 'Este correo non figura entre os permitidos ({$a})';
$string['emailpasswordchangeinfo'] = 'Ola, {$a->firstname}.

Alguén (seguramente vostede) solicitou un novo contrasinal para
a súa conta en «{$a->sitename}».

Para cambiar o seu contrasinal, vaia ao seguinte enderezo:

{$a->link}

Na maioría de programas de correo electrónico esta
ligazón debería aparecer en azul, para poder premer nel.
Se non funciona, cópieo e pégueo na barra de enderezos
do seu navegador.

Se precisa axuda, contacte co administrador do sitio,
{$a->admin}';
$string['emailpasswordchangeinfodisabled'] = 'Ola, {$a->firstname}.

Alguén (seguramente vostede) solicitou un novo contrasinal para
a súa conta en «{$a->sitename}».

Lamentabelmente a súa conta neste sitio está desactivada e non é posíbel restabelecela,
contacte co administrador do sitio,
{$a->admin}';
$string['emailpasswordchangeinfofail'] = 'Ola, {$a->firstname}.

Alguén (seguramente vostede) solicitou un novo contrasinal para
a súa conta en «{$a->sitename}».

Lamentabelmente non é posíbel restabelecer os contrasinais neste sitio,
contacte co administrador do sitio,
{$a->admin}';
$string['emailpasswordchangeinfosubject'] = '{$a}: información sobre o cambio de contrasinal';
$string['emailpasswordconfirmation'] = 'Ola, {$a->firstname}.

Alguén (seguramente vostede) solicitou un novo contrasinal para
a súa conta en «{$a->sitename}».

Para confirmar isto e recibir por correo o novo contrasinal,
vaia ao seguinte enderezo:

{$a->link}

Na maioría de programas de correo electrónico esta
ligazón debería aparecer en azul, para poder premer nel.
Se non funciona, cópieo e pégueo na barra de enderezos
do seu navegador.

Se precisa axuda, contacte co administrador do sitio,
{$a->admin}';
$string['emailpasswordconfirmationsubject'] = '{$a}: confirmación do cambio de contrasinal';
$string['emailpasswordconfirmmaybesent'] = '<p>Se forneceu un nome de usuario ou enderezo de correo correctos, debería térselle enviado un correo.</p>
   <p>Conten instrucións sinxelas para confirmar e completar o cambio de contrasinal.
Se segue a ter dificultades, contacte co administrador do sitio.</p>';
$string['emailpasswordconfirmsent'] = 'Temos enviado un correo electrónico a <b>{$a}</b>
<br />Nel atopará instrucións sinxelas para confirmar e completar o cambio de contrasinal.
Se segue a ter dificultades, contacte co administrador do sitio.';
$string['emailpasswordsent'] = 'Grazas por confirmar o cambio de contrasinal.
Témoslle enviado un correo co seu novo contrasinal a<br /><b>{$a->email}</b>.<br />
O novo contrasinal foi xerado automaticamente; seguramente quererá
<a href="{$a->link}">cambiar o seu contrasinal</a> por outra máis doado de lembrar.</p>';
$string['enable'] = 'Activar';
$string['encryptedcode'] = 'Código de cifrado';
$string['english'] = 'Inglés';
$string['entercourse'] = 'Prema aquí para entrar neste curso';
$string['enteremail'] = 'Introduza o seu enderezo de correo';
$string['enteremailaddress'] = 'Escriba o seu enderezo de correo para restabelecer o seu
    contrasinal e que o novo contrasinal lle sexa enviado por correo.';
$string['enterusername'] = 'Introduza o seu nome do usuario';
$string['entries'] = 'Entradas';
$string['error'] = 'Erro';
$string['errorcreatingactivity'] = 'Non é posíbel crear unha instancia da actividade «{$a}»';
$string['errorfiletoobig'] = 'O ficheiro é máis grande que o límite de {$a} bytes';
$string['errornouploadrepo'] = 'Non existe un repositorio de envíos activado para este sitio';
$string['errortoomanylogins'] = 'Excedeu o número permitido de intentos de acceso. Reinicie o seu navegador para tentalo de novo.';
$string['errorwhenconfirming'] = 'Produciuse un erro, polo que o seu rexistro aínda non foi confirmado. Se chegou aquí a través dunha ligazón no seu correo, asegúrese de que esa liña no seu correo non estea rota ou cortada. De ser así, terá que utilizar copiar e pegar para reconstruír adecuadamente a ligazón.';
$string['everybody'] = 'Todos';
$string['executeat'] = 'Executar ás';
$string['existing'] = 'Existente';
$string['existingadmins'] = 'Administradores existentes';
$string['existingcourse'] = 'Curso existente';
$string['existingcourseadding'] = 'Curso existente, engadíndolle os datos';
$string['existingcoursedeleting'] = 'Curso existente, eliminando antes de nada';
$string['existingcreators'] = 'Creadores existentes de cursos';
$string['existingstudents'] = 'Alumnos matriculados';
$string['existingteachers'] = 'Profesores existentes';
$string['expandall'] = 'Expandir todo';
$string['expirynotify'] = 'Notificación da data límite de matriculación';
$string['expirynotifyemail'] = 'A matrícula neste curso dos seguintes alumnos expira exactamente despois de {$a->threshold} días:

{$a->current}

A matrícula neste curso dos seguintes alumnos expira en menos de {$a->threshold} días:

{$a->past}

Para ampliar o período de matrícula, pode ir a esta páxina:
{$a->extendurl}';
$string['expirynotifystudents'] = 'Notificar aos alumnos';
$string['expirynotifystudents_help'] = 'Se foi especificado un período de tempo durante o que está activa a matrícula, este axuste determina se os alumnos recibirán unha notificación por correo cando estean a piques de seren dados de baixa do curso.';
$string['expirynotifystudentsemail'] = 'Estimado {$a->studentstr}:

Infórmolle de que a súa matrícula no curso {$a->course} expira en {$a->threshold} días.

Se ten algunha dúbida contacte con {$a->teacherstr}.';
$string['expirythreshold'] = 'Limiar';
$string['expirythreshold_help'] = 'Se foi especificado un período de tempo durante o que está activa a matrícula, este axuste determina o número de días de antelación para o aviso antes de seren dados de baixa do curso.';
$string['explanation'] = 'Explicación';
$string['extendenrol'] = 'Ampliar a matriculación (individual)';
$string['extendperiod'] = 'Período de ampliación';
$string['failedloginattempts'] = '{$a->attempts} intentos de acceso fallados desde o seu último acceso';
$string['failedloginattemptsall'] = '{$a->attempts} intentos de acceso fallados para as contas {$a->accounts}';
$string['feedback'] = 'Comentarios';
$string['file'] = 'Ficheiro';
$string['fileexists'] = 'Xa existe un ficheiro chamado {$a}';
$string['filemissing'] = 'Non se atopa {$a}';
$string['files'] = 'Ficheiros';
$string['filesfolders'] = 'Ficheiros/cartafoles';
$string['filetoolarge'] = 'é grande de máis para enviar';
$string['fileuploadwithcontent'] = 'Os ficheiros enviados non deben incluír o parámetro de contido';
$string['filloutallfields'] = 'Cubra todos os campos deste formulario';
$string['filter'] = 'Filtro';
$string['findmorecourses'] = 'Atopar máis cursos...';
$string['firstaccess'] = 'Primeiro acceso';
$string['firstname'] = 'Nome';
$string['firsttime'] = 'É esta a súa primeira vez aquí?';
$string['folder'] = 'Cartafol';
$string['folderclosed'] = 'Cartafol pechado';
$string['folderopened'] = 'Cartafol aberto';
$string['followingoptional'] = 'Os seguintes ítems son opcionais';
$string['followingrequired'] = 'Os seguintes ítems son obrigatorios';
$string['force'] = 'Forzar';
$string['forcedmodeinbrackets'] = '{$a} (modo forzado)';
$string['forcelanguage'] = 'Forzar o idioma';
$string['forceno'] = 'Non forzar';
$string['forcepasswordchange'] = 'Forzar o cambio de contrasinal';
$string['forcepasswordchange_help'] = 'Se esta marcada esta caixiña, pediráselle ao usuario que cambie o seu contrasinal no seguinte acceso';
$string['forcepasswordchangecheckfull'] = 'Confirma definitivamente que quere forzar un cambio de contrasinal a {$a} ?';
$string['forcepasswordchangenot'] = 'Non foi posíbel forzar o cambio de contrasinal a {$a}';
$string['forcepasswordchangenotice'] = 'Para continuar, deberá cambiar o seu contrasinal.';
$string['forcetheme'] = 'Forzar o tema';
$string['forgotaccount'] = 'Esqueceu o contrasinal?';
$string['forgotten'] = 'Esqueceu o seu nome de usuario ou o contrasinal?';
$string['forgottenduplicate'] = 'O enderezo de correo é compartido por varias contas; empregue o nome de usuario no seu canto';
$string['forgotteninvalidurl'] = 'URL incorrecto para o restabelecemento do contrasinal';
$string['format'] = 'Formato';
$string['format_help'] = 'O formato do curso determina o deseño da páxina do curso.

* Formato SCORM  - presenta un paquete SCORM na primeira sección da páxina do curso (como alternativa ao uso do módulo SCORM/AICC)
* Formato Social - presenta un foro na páxina do curso
* Formato de temas - a páxina do curso organizase en seccións temáticas
* Formato semanal - a páxina do curso organizase en seccións semanais, coa primeira semana a partires da data de inicio del curso';
$string['formathtml'] = 'Formato HTML';
$string['formatmarkdown'] = 'Formado Markdown';
$string['formatplain'] = 'Formato de texto simple';
$string['formattext'] = 'Formato automático de Moodle';
$string['formattexttype'] = 'Formatando';
$string['framesetinfo'] = 'Este documento de conxunto de marcos conten:';
$string['from'] = 'Desde';
$string['frontpagecategorycombo'] = 'Lista combinada';
$string['frontpagecategorynames'] = 'Lista de categorías';
$string['frontpagecourselist'] = 'Lista de cursos';
$string['frontpagedescription'] = 'Descrición da páxina de portada';
$string['frontpagedescriptionhelp'] = 'Esta descrición do sitio presentarase na páxina de portada';
$string['frontpageformat'] = 'Formato da páxina de portada';
$string['frontpageformatloggedin'] = 'Formato da páxina de portada ao acceder';
$string['frontpagenews'] = 'Novos elementos';
$string['frontpagesettings'] = 'Configuración da páxina de portada';
$string['frontpagetopiconly'] = 'Sección do tema';
$string['fulllistofcourses'] = 'Todos os cursos';
$string['fullname'] = 'Nome completo';
$string['fullnamecourse'] = 'Nome completo do curso';
$string['fullnamecourse_help'] = 'O nome completo do curso presentase na parte superior de cada páxina do curso e na lista de cursos.';
$string['fullnamedisplay'] = '{$a->firstname} {$a->lastname}';
$string['fullnameuser'] = 'Nome completo do usuario';
$string['fullprofile'] = 'Perfil completo';
$string['fullsitename'] = 'Nome completo do sitio';
$string['functiondisabled'] = 'Esta funcionalidade actualmente está desactivada';
$string['gd1'] = 'GD 1.x está instalado';
$string['gd2'] = 'GD 2.x está instalado';
$string['gdneed'] = 'GD debe estar instalado para ver este gráfico';
$string['gdnot'] = 'GD non está instalado';
$string['general'] = 'Xeral';
$string['geolocation'] = 'latitude - lonxitude';
$string['gettheselogs'] = 'Obter estes rexistros';
$string['go'] = 'Ir a';
$string['gpl'] = 'Copyright (C) 2001-2004  Martin Dougiamas  (http://dougiamas.com)

Este programa é software libre; vostede pode redistribuílo
e/ou modificalo baixo os termos da GNU General Public License segundo
a publicación da The Free Software Foundation; incluídos na versión 2
ou (a súa elección) algunha posterior.

O programa distribúese na confianza de que resulte útil,
mais SEN GARANTÍA ALGUNHA; incluso sen a garantía implícita de
DISTRIBUCIÓN MERCANTIL ou IDONEIDADE PARA UN PROPÓSITO PARTICULAR.

Para obter máis detalles, vexa a información da páxina da  Licenza de Moodle:
http://docs.moodle.org/dev/License';
$string['gpl3'] = 'Copyright (C) 2001-2004  Martin Dougiamas  (http://dougiamas.com)

Este programa é software libre; vostede pode redistribuílo
e/ou modificalo baixo os termos da GNU General Public License segundo
a publicación da The Free Software Foundation; incluídos na versión 3
ou (a súa elección) algunha posterior.

O programa distribúese na confianza de que resulte útil,
mais SEN GARANTÍA ALGUNHA; incluso sen a garantía implícita de
DISTRIBUCIÓN MERCANTIL ou IDONEIDADE PARA UN PROPÓSITO PARTICULAR.

Para obter máis detalles, vexa a información da páxina da  Licenza de Moodle:
http://docs.moodle.org/dev/License';
$string['gpllicense'] = 'Licenza GPL';
$string['grade'] = 'Cualificación';
$string['grades'] = 'Cualificacións';
$string['gravatarenabled'] = 'Foi activado <a href="http://www.gravatar.com/">Gravatar</a> para este sitio. Se vostede non envía unha imaxe para o seu perfil, Moodle tentará cargar unha imaxe para o seu perfil desde Gravatar';
$string['group'] = 'Grupo';
$string['groupadd'] = 'Engadir novo grupo';
$string['groupaddusers'] = 'Engadir os seleccionados ao grupo';
$string['groupextendenrol'] = 'Matriculación estendida (común)';
$string['groupfor'] = 'para o grupo';
$string['groupinfo'] = 'Información sobre o grupo seleccionado';
$string['groupinfoedit'] = 'Editar a configuración de grupo';
$string['groupinfomembers'] = 'Información sobre os membros seleccionados';
$string['groupinfopeople'] = 'Información sobre as persoas seleccionadas';
$string['groupmembers'] = 'Membros do grupo';
$string['groupmemberssee'] = 'Ver os membros do grupo';
$string['groupmembersselected'] = 'Membros do grupo seleccionado';
$string['groupmode'] = 'Modo de grupo';
$string['groupmodeforce'] = 'Forzar o modo de grupo';
$string['groupmy'] = 'O meu grupo';
$string['groupnonmembers'] = 'Persoas que non están en ningún grupo';
$string['groupnotamember'] = 'Vostede non é membro deste grupo';
$string['grouprandomassign'] = 'Asignar ao chou a todos a grupos';
$string['groupremove'] = 'Retirar o grupo seleccionado';
$string['groupremovemembers'] = 'Retirar os membros seleccionados';
$string['groups'] = 'Grupos';
$string['groupsnone'] = 'Sen grupos';
$string['groupsseparate'] = 'Grupos separados';
$string['groupsvisible'] = 'Grupos visíbeis';
$string['guest'] = 'Convidado';
$string['guestdescription'] = 'Os convidados teñen os mínimos privilexios e normalmente non están autorizados para escribir.';
$string['guestskey'] = 'Permitir aos convidados que teñen chave';
$string['guestsno'] = 'Non admitir convidados';
$string['guestsnotallowed'] = '«{$a}» non permite o acceso a convidados.';
$string['guestsyes'] = 'Permitir aos convidados que non teñen chave';
$string['guestuser'] = 'Usuario convidado';
$string['guestuserinfo'] = 'Este é un usuario especial e só ten acceso de lectura en certos cursos.';
$string['help'] = 'Axuda';
$string['helpprefix2'] = 'Axuda con {$a}';
$string['helpwiththis'] = 'Axuda con isto';
$string['hiddenassign'] = 'Tarefa agochada';
$string['hiddenfromstudents'] = 'Agochada para os alumnos';
$string['hiddensections'] = 'Seccións agochadas';
$string['hiddensections_help'] = 'Este axuste determina se as seccións agochadas son presentadas aos alumnos nun formulario contraido (tal vez para un curso en formato semanal para indicar os días festivos), ou agóchanse por completo.';
$string['hiddensectionscollapsed'] = 'As seccións agochadas amósanse nun formulario contraido';
$string['hiddensectionsinvisible'] = 'As seccións agochadas son totalmente invisíbeis';
$string['hide'] = 'Agochar';
$string['hideadvancedsettings'] = 'Agochar a configuración avanzada';
$string['hidepicture'] = 'Agochar a imaxe';
$string['hidesection'] = 'Agochar a sección {$a}';
$string['hidesettings'] = 'Agochar a configuración';
$string['hideshowblocks'] = 'Agochar ou amosar os bloques';
$string['hits'] = 'Peticións';
$string['hitsoncourse'] = 'Peticións de {$a->username} en {$a->coursename}';
$string['hitsoncoursetoday'] = 'Peticións de hoxe de {$a->username} en {$a->coursename}';
$string['home'] = 'Inicio';
$string['hour'] = 'hora';
$string['hours'] = 'horas';
$string['howtomakethemes'] = 'Como desenvolver novos temas';
$string['htmleditor'] = 'Utilizar o editor HTML';
$string['htmleditoravailable'] = 'O editor HTML está dispoñíbel';
$string['htmleditordisabled'] = 'Vostede desactivou o editor HTML no seu perfil de usuario.';
$string['htmleditordisabledadmin'] = 'O administrador desactivou o editor HTML neste sitio';
$string['htmleditordisabledbrowser'] = 'O editor de HTML no está dispoñíbel xa que o seu navegador non é compatíbel.';
$string['htmlfilesonly'] = 'Só ficheiros HTML';
$string['htmlformat'] = 'Un belido formato HTML';
$string['icon'] = 'Icona';
$string['icqnumber'] = 'Número ICQ';
$string['idnumber'] = 'Número ID';
$string['idnumbercourse'] = 'Número ID do curso';
$string['idnumbercourse_help'] = 'O número de identificación ID dun curso só se emprega cando se compara o curso contra un sistema externo e non se presenta en ningún lugar do sitio. Se o curso ten un código oficial, este pode ser introducido, pola contra, o campo pode deixarse en branco.';
$string['idnumbercoursecategory'] = 'Número ID da categoría';
$string['idnumbercoursecategory_help'] = 'O número de identificación ID dunha categoría de cursos só se emprega cando se compara a categoría contra un sistema externo e non se presenta en ningún lugar do sitio. Se a categoría ten un código oficial, este pode ser introducido, pola contra, o campo pode deixarse en branco.';
$string['idnumbergroup'] = 'Número ID do grupo';
$string['idnumbergroup_help'] = 'O número de identificación ID dun grupo só se emprega cando se compara o grupo contra un sistema externo e non se presenta en ningún lugar do sitio. Se o grupo ten un código oficial, este pode ser introducido, pola contra, o campo pode deixarse en branco.';
$string['idnumbergrouping'] = 'Número ID do agrupamento';
$string['idnumbergrouping_help'] = 'O número de identificación ID dun agrupamento só se emprega cando se compara o agrupamento contra un sistema externo e non se presenta en ningún lugar do sitio. Se o agrupamento ten un código oficial, este pode ser introducido, pola contra, o campo pode deixarse en branco.';
$string['idnumbermod'] = 'Número ID';
$string['idnumbermod_help'] = 'O número ID fornece unha forma de identificar a actividade a fin de poder calcular a cualificación. Se a actividade non está incluída en ningún cálculo de cualificación, o campo Número ID pode deixarse en branco.

O Número ID pode tamén estabelecerse no libro de cualificacións, a pesares de que só se pode editar na páxina de configuración da actividade.';
$string['idnumbertaken'] = 'Este número ID xa está ocupado';
$string['imagealt'] = 'Descrición da imaxe';
$string['import'] = 'Importar';
$string['importdata'] = 'Importar os datos do curso';
$string['importdataexported'] = 'Datos correctamente exportados «desde» o curso.<br />Continúe importando «cara» o seu su curso.';
$string['importdatafinished'] = 'Importación completa. Continúe co seu curso';
$string['importdatafrom'] = 'Atopar un curso ao que importar datos desde:';
$string['inactive'] = 'Inactivo';
$string['include'] = 'Incluir';
$string['includeallusers'] = 'Incluír a todos os usuarios';
$string['includecoursefiles'] = 'Incluír os ficheiros do curso';
$string['includecourseusers'] = 'Incluír os usuarios do curso';
$string['included'] = 'Incluído';
$string['includelogentries'] = 'Incluír as entradas do rexistro';
$string['includemodules'] = 'Incluír os módulos';
$string['includemoduleuserdata'] = 'Incluír os datos do módulo de usuario';
$string['includeneededusers'] = 'Incluír os usuarios necesarios';
$string['includenoneusers'] = 'Non incluír usuarios';
$string['includeroleassignments'] = 'Incluír as asignacións de rol';
$string['includesitefiles'] = 'Incluír os ficheiros do sitio empregados neste curso';
$string['includeuserfiles'] = 'Incluír os ficheiros de usuario';
$string['increasesections'] = 'Incrementar o número de seccións';
$string['info'] = 'Información';
$string['institution'] = 'Institución';
$string['instudentview'] = 'na vista do alumno';
$string['interests'] = 'Intereses';
$string['interestslist'] = 'Lista de intereses';
$string['interestslist_help'] = 'Escriba os seus intereses separados por comas. Presentarase como etiquetas na súa páxina de perfil.';
$string['invalidemail'] = 'Enderezo de correo incorrecto';
$string['invalidlogin'] = 'Acceso incorrecto, tenteo de novo';
$string['invalidusername'] = 'O nome de usuario só pode conter caracteres alfanuméricos, subliñado (_), guión (-), punto (.) ou o símbolo «en» (@)';
$string['invalidusernameupload'] = 'Nome de usuario incorrecto';
$string['ip_address'] = 'Enderezo IP';
$string['jump'] = 'Ir';
$string['jumpto'] = 'Ir a...';
$string['keep'] = 'Manter';
$string['keepsearching'] = 'Seguir buscando';
$string['langltr'] = 'Dirección do idioma de esquerda a dereita';
$string['langrtl'] = 'Dirección do idioma de dereita a esquerda';
$string['language'] = 'Idioma';
$string['languagegood'] = 'Este paquete de idioma está actualizado :-)';
$string['lastaccess'] = 'Último acceso';
$string['lastedited'] = 'Última edición';
$string['lastlogin'] = 'Último intento de acceso';
$string['lastmodified'] = 'Última modificación';
$string['lastname'] = 'Apelido';
$string['lastyear'] = 'O ano pasado';
$string['latestlanguagepack'] = 'Comprobar a última versión do paquete de idioma en moodle.org';
$string['layouttable'] = 'Deseño da táboa';
$string['leavetokeep'] = 'Deixar en branco para manter o contrasinal actual';
$string['legacythemeinuse'] = 'O sitio presentase en modo de compatibilidade xa que o seu navegador é antigo de máis.';
$string['license'] = 'Licenza';
$string['licenses'] = 'Licenzas';
$string['liketologin'] = 'Quere acceder agora cunha conta de usuario completa?';
$string['list'] = 'Lista';
$string['listfiles'] = 'Lista de ficheiros en {$a}';
$string['listofallpeople'] = 'Lista total de persoas';
$string['listofcourses'] = 'Lista de cursos';
$string['local'] = 'Local';
$string['localplugindeleteconfirm'] = 'Está a piques de eliminar completamente o engadido «{$a}». Esta acción eliminará toda a información da base de datos asociada con este engadido. CONFIRMA que quere continuar?';
$string['localplugins'] = 'Engadidos locais';
$string['localpluginsmanage'] = 'Xestionar os engadidos locais';
$string['location'] = 'Localización';
$string['log_excel_date_format'] = 'aaaa mmmm d h:mm';
$string['loggedinas'] = 'Vostede accedeu como {$a}';
$string['loggedinasguest'] = 'Neste momento está usando o acceso para convidados';
$string['loggedinnot'] = 'Vostede non se identificou.';
$string['login'] = 'Acceso';
$string['login_failure_logs'] = 'Rexistro de accesos fallados';
$string['loginalready'] = 'Vostede xa accedeu ao sistema';
$string['loginas'] = 'Acceder como';
$string['loginaspasswordexplain'] = '<p>Debe introducir o «loginas password» especial para usar esta característica.<br />Se non a coñece, pregúntelle ao administrador do seu servidor.</p>';
$string['loginguest'] = 'Acceder como convidado';
$string['loginsite'] = 'Acceder ao sitio';
$string['loginsteps'] = 'Ola! Para ter acceso completo a los cursos terá que adicar
    un minuto para crear unha nova conta para vostede neste sitio web.
    Cada un dos cursos pode dispor dunha «chave de matriculación» que
    terá que usar máis adiante. Estes son os pasos:
    <ol>
    <li>Cubra o formulario <a href="{$a}">Nova conta</a> cos seus datos.</li>
    <li>Enviaráselle inmediatamente un correo ao seu enderezo.</li>
    <li>Lea o seu correo e prema na ligazón web que conten.</li>
    <li>O seu rexistro será confirmado e vostede xa poderá acceder.</li>
    <li>Seleccione agora o curso no que quere participar.</li>
    <li> Se se lle solicita unha «chave de matriculación», empregue a que lle
    forneceu o seu profesor, Con isto estará «matriculado» no curso.</li>
    <li>Agora pode acceder ao curso completo. A partires de agora só terá que
    introducir o seu nome de usuario e o contrasinal (no formulario da páxina)
    para acceder a calquera curso no que se teña matriculado.</li>
    </ol>';
$string['loginstepsnone'] = '<p>Ola!</p>
<p>Para acceder a todos os cursos precisa crear unha conta de seu.</p>
<p>Só terá que definir un nome de usuario e un contrasinal e escribilos no formulario desta páxina.</p>
<p>Se algunha outra persoa xa tiver escollido o mesmo nome de usuario ou o mesmo contrasinal, deberá empregar outro.</p>';
$string['loginto'] = 'Acceder a {$a}';
$string['loginusing'] = 'Acceda aquí co seu nome de usuario e contrasinal';
$string['logout'] = 'Saír';
$string['logoutconfirm'] = 'Confirma que quere saír?';
$string['logs'] = 'Rexistros';
$string['logtoomanycourses'] = '[ <a href="{$a->url}">máis</a> ]';
$string['logtoomanyusers'] = '[ <a href="{$a->url}">máis</a> ]';
$string['lookback'] = 'Volver mirar o anterior';
$string['mailadmins'] = 'Informar aos administradores';
$string['mailstudents'] = 'Informar aos alumnos';
$string['mailteachers'] = 'Informar aos profesores';
$string['makeafolder'] = 'Crear un cartafol';
$string['makeeditable'] = 'Se fai que «{$a}» sexa editábel polo proceso do servidor web (p.ex. apache), entón vostede poderá editar o ficheiro directamente desde esta páxina';
$string['makethismyhome'] = 'Facer que esta sexa a miña páxina de inicio predeterminada';
$string['manageblocks'] = 'Bloques';
$string['managecourses'] = 'Xestionar cursos';
$string['managedatabase'] = 'Base de datos';
$string['manageeditorfiles'] = 'Xestionar os ficheiros empregados polo editor';
$string['managefilters'] = 'Filtros';
$string['managemodules'] = 'Módulos';
$string['manageroles'] = 'Roles e permisos';
$string['markedthistopic'] = 'Este tema está resaltado como tema actual';
$string['markthistopic'] = 'Resaltar este tema como o tema actual';
$string['matchingsearchandrole'] = 'Coincidencias «{$a->search}» e {$a->role}';
$string['maxfilesize'] = 'Tamaño máximo para ficheiros novos: {$a}';
$string['maxfilesreached'] = 'Permíteselle anexar un máximo de {$a} ficheiro(s) a este elemento';
$string['maximumchars'] = 'Máximo de {$a} caracteres';
$string['maximumgrade'] = 'Cualificación máxima';
$string['maximumgradex'] = 'Cualificación máxima: {$a}';
$string['maximumshort'] = 'Máx';
$string['maximumupload'] = 'Tamaño máximo do envío';
$string['maximumupload_help'] = 'Este axuste determina o tamaño máximo dos ficheiros que se poden enviar ao curso, limitado polo axuste global do sitio creados polo administrador. Os módulos de actividades tamén inclúen un axuste de tamaño máximo de envío para restrinxir aínda máis o tamaño do ficheiro.';
$string['maxnumberweeks'] = 'Número máximo de seccións';
$string['maxnumberweeks_desc'] = 'O valor máximo no número de seccións do menú despregábel (só se aplica para certos formatos de curso).';
$string['maxnumcoursesincombo'] = 'Examinar <a href="{$a->link}">{$a->numberofcourses} cursos</a>.';
$string['maxsize'] = 'Tamaño máximo: {$a}';
$string['maxsizeandattachments'] = 'Tamaño máximo para os novos ficheiros: {$a->size}, número máximo de ficheiros anexos: {$a->attachments}';
$string['memberincourse'] = 'Persoas no curso';
$string['messagebody'] = 'Corpo da mensaxe';
$string['messagedselectedusers'] = 'Envióuselle unha mensaxe aos usuarios seleccionados e restabeleceuse a lista de destinatarios.';
$string['messagedselectedusersfailed'] = 'Algo foi mal ao enviar as mensaxes aos usuarios seleccionados. Pode que algúns teñan recibido o correo.';
$string['messageprovider:availableupdate'] = 'Notificacións de actualización dispoñíbeis';
$string['messageprovider:backup'] = 'Notificacións da copia de seguranza';
$string['messageprovider:courserequestapproved'] = 'Notificación de aprobación de solicitude de creación de curso';
$string['messageprovider:courserequested'] = 'Notificación de solicitude de creación de curso';
$string['messageprovider:courserequestrejected'] = 'Notificación de rexeite de solicitude de creación de curso';
$string['messageprovider:errors'] = 'Erros importantes no sitio';
$string['messageprovider:errors_help'] = 'Estes son erros importantes que un administrador debería coñecer.';
$string['messageprovider:instantmessage'] = 'Mensaxes persoais entre os usuarios';
$string['messageprovider:instantmessage_help'] = 'Nesta sección configurase o que ocorre coas mensaxes que outros usuarios deste sitio lle envían directamente a vostede.';
$string['messageprovider:notices'] = 'Notificación sobre problemas menores';
$string['messageprovider:notices_help'] = 'Estes son avisos que un administrador podería estar interesado en ver.';
$string['messageselect'] = 'Seleccionar este usuario como destinatario da mensaxe';
$string['messageselectadd'] = 'Enviar unha mensaxe';
$string['migratinggrades'] = 'Migrando as cualificacións';
$string['min'] = 'min';
$string['mins'] = 'mins';
$string['minute'] = 'minuto';
$string['minutes'] = 'minutos';
$string['miscellaneous'] = 'Varios';
$string['missingcategory'] = 'Necesita escoller unha categoría';
$string['missingcity'] = 'Falta a cidade/vila';
$string['missingcountry'] = 'Falta o país';
$string['missingdescription'] = 'Falta a descrición';
$string['missingemail'] = 'Falta o enderezo de correo';
$string['missingfirstname'] = 'Falta o nome indicado';
$string['missingfromdisk'] = 'Falta dese o disco';
$string['missingfullname'] = 'Falta o nome completo';
$string['missinglastname'] = 'Falta o apelido';
$string['missingname'] = 'Falta o nome';
$string['missingnewpassword'] = 'Falta o novo contrasinal';
$string['missingpassword'] = 'Falta o contrasinal';
$string['missingrecaptchachallengefield'] = 'Falta o campo de desafío reCAPTCHA';
$string['missingreqreason'] = 'Falta a razón';
$string['missingshortname'] = 'Falta o nome curto';
$string['missingshortsitename'] = 'Falta o nome curto do sitio';
$string['missingsitedescription'] = 'Falta a descrición do sitio';
$string['missingsitename'] = 'Falta o nome do sitio';
$string['missingstrings'] = 'Revisar palabras ou frases sen traducir';
$string['missingstudent'] = 'Debe escoller algo';
$string['missingsummary'] = 'Falta o resumo';
$string['missingteacher'] = 'Debe escoller algo';
$string['missingurl'] = 'Falta o URL';
$string['missingusername'] = 'Falta o nome de usuario';
$string['modchooserdisable'] = 'Desactivar o Selector de actividades';
$string['modchooserenable'] = 'Activar o Selector de actividades';
$string['moddoesnotsupporttype'] = 'O módulo {$a->modname} non admite o envío de ficheiros do tipo {$a->type}';
$string['modified'] = 'Modificado';
$string['moduledeleteconfirm'] = 'Está a piques de eliminar completamente o módulo «{$a}». Esta acción eliminará toda a información da base de datos asociada con este módulo. CONFIRMA que quere continuar?';
$string['moduledeletefiles'] = 'Todos os datos asociados co módulo «{$a->module}» foron eliminados da base de datos. Para completar a eliminación (e para evitar que o módulo se reinstale por si mesmo), debería eliminar agora mesmo este directorio do servidor: {$a->directory}';
$string['moduleintro'] = 'Descrición';
$string['modulesetup'] = 'Axustando as táboas de módulos';
$string['modulesuccess'] = 'As táboas de {$a} foron estabelecidas correctamente';
$string['month'] = 'Mes';
$string['months'] = 'Meses';
$string['moodledocs'] = 'Moodle Docs';
$string['moodledocslink'] = 'Moodle Docs para esta páxina';
$string['moodlerelease'] = 'Publicación de Moodle';
$string['moodleversion'] = 'Versión de Moodle';
$string['more'] = 'máis';
$string['morehelp'] = 'Máis axuda';
$string['moreinformation'] = 'Máis información sobre este erro';
$string['moreprofileinfoneeded'] = 'Díganos algo sobre vostede';
$string['mostrecently'] = 'máis recente';
$string['move'] = 'Mover';
$string['movecategorycontentto'] = 'Mover cara';
$string['movecategoryto'] = 'Mover a categoría para:';
$string['movecontentstoanothercategory'] = 'Mover o contido cara outra categoría';
$string['movecourseto'] = 'Mover o curso para:';
$string['movedown'] = 'Baixar';
$string['movefilestohere'] = 'Mover os ficheiros para aquí';
$string['movefull'] = 'Mover {$a} a este lugar';
$string['movehere'] = 'Mover para aquí';
$string['moveleft'] = 'Mover cara á esquerda';
$string['moveright'] = 'Mover cara á dereita';
$string['movesection'] = 'Mover a sección {$a}';
$string['moveselectedcoursesto'] = 'Mover os cursos seleccionados para...';
$string['movetoanotherfolder'] = 'Mover cara outro cartafol';
$string['moveup'] = 'Subir';
$string['msnid'] = 'ID de MSN';
$string['mustchangepassword'] = 'O novo contrasinal debe ser diferente do actual';
$string['mustconfirm'] = 'Necesita confirmar o acceso';
$string['mycourses'] = 'Os meus cursos';
$string['myfiles'] = 'Os meus ficheiros privados';
$string['myfilesmanage'] = 'Xestionar ficheiros privados';
$string['myhome'] = 'A miña área persoal';
$string['mymoodledashboard'] = 'O meu panel de Moodle';
$string['myprofile'] = 'O meu perfil';
$string['name'] = 'Nome';
$string['nameforlink'] = 'Como quere chamarlle a esta ligazón?';
$string['nameforpage'] = 'Como quere chamarlle a esta páxina?';
$string['navigation'] = 'Navegación';
$string['needed'] = 'Necesario';
$string['never'] = 'Nunca';
$string['neverdeletelogs'] = 'Non eliminar nunca os rexistros';
$string['new'] = 'Nova';
$string['newaccount'] = 'Nova conta';
$string['newcourse'] = 'Novo curso';
$string['newpassword'] = 'Novo contrasinal';
$string['newpassword_help'] = 'Escriba un novo contrasinal ou déixeo en branco para manter o actual.';
$string['newpasswordfromlost'] = '<strong>AVISO:</strong> o seu <strong>contrasinal actual</strong> foi enviado no <strong>segundo</strong> dos dous correos enviados como parte do proceso de recuperación de contrasinal esquecido. Asegúrese de que recibiu o novo contrasinal antes de continuar con esta pantalla.';
$string['newpasswordtext'] = 'Ola, {$a->firstname}.

O contrasinal da súa conta en «{$a->sitename}» foi
cancelado e asignóuselle un novo contrasinal temporal.

A súa nova información de acceso é:
   Nome de usuario: {$a->username}
   Contrasinal: {$a->newpassword}

Diríxase a esta páxina e cambie o contrasinal temporal por un que lle sexa máis doado de lembrar:
   {$a->link}

Na maioría de programas de correo electrónico esta
ligazón debería aparecer en azul, para poder premer nel
Se non funciona, cópieo e pégueo na barra de enderezos
do seu navegador.

Atte. O administrador de «{$a->sitename}»,
{$a->signoff}';
$string['newpicture'] = 'Nova imaxe';
$string['newpicture_help'] = 'Para engadir unha nova imaxe, busque e seleccione unha imaxe (en formato JPG ou PNG) e de seguido prema en «Actualizar o perfil». A imaxe será recortada e axustada a un cadrado de 100x100 píxeles.';
$string['newsitem'] = 'elemento de novas';
$string['newsitems'] = 'elementos de novas';
$string['newsitemsnumber'] = 'Elementos de novas que amosar';
$string['newsitemsnumber_help'] = 'Este axuste determina cantas das últimas mensaxes aparecerán no bloque de últimas novas na páxina do curso. Si se pon a «0 elementos novos», non se presentara o bloque de últimas novas.';
$string['newuser'] = 'Novo usuario';
$string['newusernewpasswordsubj'] = 'Conta de usuario novo';
$string['newusernewpasswordtext'] = 'Ola, {$a->firstname},

Abríuselle unha nova conta en «{$a->sitename}»
e asignóuselle un contrasinal temporal.

A información para acceder é:
   Nome de usuario: {$a->username}
   Contrasinal: {$a->newpassword}
             (deberá cambiar o contrasinal cando
             acceda por primeira vez)

Para comezar a usar «{$a->sitename}», acceda a
   {$a->link}

Na maioría de programas de correo electrónico esta
ligazón debería aparecer en azul, para poder premer nel
Se non funciona, cópieo e pégueo na barra de enderezos
do seu navegador.

Atte. O administrador de «{$a->sitename}»,
{$a->signoff}';
$string['newusers'] = 'Novos usuarios';
$string['newwindow'] = 'nova xanela';
$string['next'] = 'Seguinte';
$string['nextsection'] = 'Sección seguinte';
$string['no'] = 'Non';
$string['noblockstoaddhere'] = 'Non existen bloques que poida engadir a esta páxina.';
$string['nobody'] = 'Ninguén';
$string['nochange'] = 'Sen cambios';
$string['nocomments'] = 'Non hai comentarios';
$string['nocourses'] = 'Sen cursos';
$string['nocoursesfound'] = 'Non se atoparon cursos coas palabras «{$a}»';
$string['nocoursesyet'] = 'Non hai cursos nesta categoría';
$string['nodstpresets'] = 'O administrador non activou a compatibilidade con Daylight Savings Time';
$string['nofilesselected'] = 'Non foi seleccionado ningún ficheiro para restaurar';
$string['nofilesyet'] = 'Aínda no se enviou ningún ficheiro ao seu curso';
$string['nograde'] = 'Sen cualificar';
$string['nohelpforactivityorresource'] = 'Actualmente non existe unha axuda asociada a este recurso ou actividade';
$string['noimagesyet'] = 'Aínda no se enviou ningunha imaxe ao seu curso';
$string['nologsfound'] = 'Non se atopou ningún rexistro';
$string['nomatchingusers'] = 'Ningún usuario coincide con «{$a}»';
$string['nomorecourses'] = 'Non se atoparon máis cursos que coincidan co criterio';
$string['nomoreidnumber'] = 'Non se emprega un número ID para evitar colisións';
$string['none'] = 'Ningún';
$string['noneditingteacher'] = 'Profesor sen permiso de edición';
$string['noneditingteacherdescription'] = 'Os profesores sen permiso de edición poden ensinar nos cursos e cualificar aos alumnos, mais non poden modificar as actividades.';
$string['nonstandard'] = 'Non estándar';
$string['nopendingcourses'] = 'Non hai cursos pendentes de aprobación';
$string['nopotentialadmins'] = 'Non hai potenciais administradores';
$string['nopotentialcreators'] = 'Non hai potenciais creadores de cursos';
$string['nopotentialstudents'] = 'Non hai potenciais alumnos';
$string['nopotentialteachers'] = 'Non hai potenciais profesores';
$string['norecentactivity'] = 'Non hai actividade recente';
$string['noreplybouncemessage'] = 'Respondeu a unha mensaxe «no-reply» (non responder). Se está tentando responder a unha mensaxe do foro, use os foros {$a}.

Este é o contido do seu correo:';
$string['noreplybouncesubject'] = '{$a} - correo devolvido.';
$string['noreplyname'] = 'Non responder contestar a este correo';
$string['noresults'] = 'Sen resultados';
$string['normal'] = 'Normal';
$string['normalfilter'] = 'Busca normal';
$string['nosite'] = 'Non foi posíbel atopar un curso de nivel superior';
$string['nostudentsfound'] = 'Non se atopou {$a}';
$string['nostudentsingroup'] = 'Aínda non hai alumnos neste grupo';
$string['nostudentsyet'] = 'Aínda non se matriculou ningún alumno neste curso';
$string['nosuchemail'] = 'Non existe ese enderezo de correo';
$string['notavailable'] = 'Non dispoñíbel';
$string['noteachersyet'] = 'Aínda non hai profesores neste curso';
$string['notenrolled'] = '{$a} non está matriculado neste curso.';
$string['notenrolledprofile'] = 'Este perfil non está dispoñíbel porque o usuario non está matriculado neste curso.';
$string['noteusercannotrolldatesoncontext'] = '<strong>Nota:<strong> a posibilidade de mover as datas ao restaurar esta copia de seguranza foi desactivado porque non ten os permisos necesarios.';
$string['noteuserschangednonetocourse'] = '<strong>Nota:<strong> cando se restauran os datos de usuario (en actividades, ficheiros ou mensaxes) Deben restaurarse os usuarios. Este axuste foi cambiado por vostede.';
$string['nothingnew'] = 'Sen novidades desde o último acceso';
$string['nothingtodisplay'] = 'Nada que presentar';
$string['notice'] = 'Aviso';
$string['noticenewerbackup'] = 'Esta copia de seguranza foi creada con Moodle {$a->backuprelease} ({$a->backupversion}) que é máis recente que a versión aquí instalada de Moodle {$a->serverrelease} ({$a->serverversion}). Isto podería ocasionar algunhas inconsistencias debido a que non se pode garantir a compatibilidade cara atrás das copias de seguranza.';
$string['notifications'] = 'Notificacións';
$string['notifyloginfailuresmessage'] = '{$a->time}, IP: {$a->ip}, Usuario: {$a->info}';
$string['notifyloginfailuresmessageend'] = 'Pode ver estes rexistros en {$a}/course/log.php?id=1&chooselog=1&amp;modid=site_errors.';
$string['notifyloginfailuresmessagestart'] = 'Listado de intentos fallados de acceso a {$a} desde que se lle enviou a última notificación';
$string['notifyloginfailuressubject'] = '{$a} :: Notificación de intentos de acceso fallados';
$string['notincluded'] = 'Non incluído';
$string['notingroup'] = 'Necesita ser parte dun grupo para ver esta actividade.';
$string['notpublic'] = 'Non é público!';
$string['nousersfound'] = 'Non se atoparon usuarios';
$string['nousersmatching'] = 'No se atoparon usuarios que coincidan con «{$a}»';
$string['nousersyet'] = 'Aínda non hai usuarios';
$string['novalidcourses'] = 'Non hai cursos correctos que amosar';
$string['now'] = 'agora';
$string['numattempts'] = '{$a} intento(s) de acceso fallado(s)';
$string['numberofcourses'] = 'Número de cursos';
$string['numberweeks'] = 'Número de semanas ou temas';
$string['numdays'] = '{$a} días';
$string['numhours'] = '{$a} horas';
$string['numletters'] = '{$a} letras';
$string['numminutes'] = '{$a} minutos';
$string['nummonths'] = '{$a} meses';
$string['numseconds'] = '{$a} segundos';
$string['numviews'] = '{$a} vistas';
$string['numweeks'] = '{$a} semanas';
$string['numwords'] = '{$a} palabras';
$string['numyears'] = '{$a} anos';
$string['ok'] = 'Correcto';
$string['oldpassword'] = 'Contrasinal actual';
$string['olduserdirectory'] = 'Este é o ANTIGO directorio de usuarios, e xa non é necesario. Pode eliminalo con seguridade. Os ficheiros que contén foron copiados ao NOVO directorio de usuarios.';
$string['opentoguests'] = 'Acceso de convidado';
$string['optional'] = 'opcional';
$string['options'] = 'opcións';
$string['order'] = 'Orde';
$string['originalpath'] = 'Ruta orixinal';
$string['orphanedactivities'] = 'Actividades orfas';
$string['other'] = 'Outro';
$string['outline'] = 'Esquema';
$string['outlinereport'] = 'Esquema de informe';
$string['page'] = 'Páxina';
$string['pageheaderconfigablock'] = 'Configurando un bloque en %fullname%';
$string['pagepath'] = 'Ruta á páxina';
$string['pageshouldredirect'] = 'Esta páxina debería redireccionalo automaticamente. Se non ocorre nada, empregue a ligazón de continuar que aparece embaixo.';
$string['parentcategory'] = 'Categoría principal';
$string['parentcoursenotfound'] = 'Non se atopou o curso principal.';
$string['parentfolder'] = 'Cartafol superior';
$string['participants'] = 'Participantes';
$string['participantslist'] = 'Lista de participantes';
$string['participationratio'] = 'Ratio de participación';
$string['participationreport'] = 'Informe de participación';
$string['password'] = 'Contrasinal';
$string['passwordchanged'] = 'O contrasinal foi cambiado.';
$string['passwordconfirmchange'] = 'Confirmar o cambio de contrasinal';
$string['passwordextlink'] = 'Esta ligazón serve para recuperar o contrasinal esquecido. É preciso que saia do Moodle.';
$string['passwordforgotten'] = 'Contrasinal esquecido';
$string['passwordforgotteninstructions'] = 'Os sus datos deben atoparse antes na base de datos de usuario. Escriba <strong>ou</strong> o seu nome de usuario <strong>ou</strong> o enderezo de correo rexistrado, na caixa  axeitada. No, é necesario escribir ambos.';
$string['passwordforgotteninstructions2'] = 'Para restabelecer o seu contrasinal, envíe o seu nome de usuario ou o seu enderezo de correo. Se podemos atopalo na base de datos, enviarémoslle un correo coas instrucións precisas para poder acceder de novo.';
$string['passwordnohelp'] = 'Non é posíbel atopar o seu contrasinal esquecido. Póñase en contacto co administrador de Moodle.';
$string['passwordrecovery'] = 'Si, axúdeme a acceder';
$string['passwordsdiffer'] = 'Os contrasinais non coinciden';
$string['passwordsent'] = 'O contrasinal foi enviado';
$string['passwordsenttext'] = '<p>Foille enviado un correo ao seu enderezo en {$a->email}.</p>
   <p><b>Comprobe se lle chegou o novo contrasinal ao seu correo</b></p>
   <p>O novo contrasinal xerase automaticamente, polo que é probábel que queira
   <a href="{$a->link}">cambialo por outro máis doado de lembrar</a>.</p>';
$string['path'] = 'Ruta';
$string['pathnotexists'] = 'Non existe esta ruta no seu servidor.';
$string['pathslasherror'] = 'A ruta non pode rematar cunha barra «/»';
$string['paymentinstant'] = 'Empregue o botón de embaixo para facer o pagamento e estar matriculado nuns minutos.';
$string['paymentpending'] = '(<small><b><u>{$a}</u></b> pendente</small>)';
$string['paymentrequired'] = 'Para acceder a este curso é preciso facer un pagamento.';
$string['payments'] = 'Pagamentos';
$string['paymentsorry'] = 'Grazas polo seu pagamento. Aínda non foi posíbel procesar completamente o seu pagamento, e vostede aínda non foi matriculado no curso «{$a->fullname}». Tente continuar no curso dentro duns segundos. Se segue a ter problemas de accesos, avise ao profesor {$a->teacher} ou ao administrador do sitio';
$string['paymentthanks'] = 'Grazas polo seu pagamento! Xa está matriculado no curso:<br />«{$a}»';
$string['pendingrequests'] = 'Solicitudes pendentes';
$string['periodending'] = 'Fin do período ({$a})';
$string['personal'] = 'Persoal';
$string['personalprofile'] = 'Perfil persoal';
$string['phone'] = 'Teléfono';
$string['phone2'] = 'Teléfono móbil:';
$string['phpinfo'] = 'Información PHP';
$string['pictureof'] = 'Imaxe de {$a}';
$string['pictureofuser'] = 'Imaxe do usuario';
$string['pleaseclose'] = 'peche agora esta xanela';
$string['pleasesearchmore'] = 'Busque algo máis';
$string['pleaseusesearch'] = 'Use a busca';
$string['plugin'] = 'Engadido';
$string['plugincheck'] = 'Comprobación de engadidos';
$string['plugindeletefiles'] = 'Todos os datos asociados co engadido «{$a->name}» foron eliminados da base de datos. Para  para evitar que o engadido se reinstale por si mesmo, debería eliminar agora mesmo este directorio do servidor: {$a->directory}';
$string['pluginsetup'] = 'Axustando as táboas de engadidos';
$string['policyaccept'] = 'Entendo e acepto';
$string['policyagree'] = 'Deberá aceptar estas condicións antes de seguir usando este sitio. Acepta?';
$string['policyagreement'] = 'Aceptación da política do sitio';
$string['policyagreementclick'] = 'Ligazón ás políticas do sitio';
$string['popup'] = 'emerxente';
$string['popupwindow'] = 'Abrir o ficheiro nunha nova xanela';
$string['popupwindowname'] = 'Xanela emerxente';
$string['post'] = 'Mensaxe';
$string['posts'] = 'Comentarios';
$string['potentialadmins'] = 'Administradores potenciais';
$string['potentialcreators'] = 'Creadores de cursos potenciais';
$string['potentialstudents'] = 'Alumnos potenciais';
$string['potentialteachers'] = 'Profesores potenciais';
$string['preferences'] = 'Preferencias';
$string['preferredlanguage'] = 'Idioma preferido';
$string['preferredtheme'] = 'Tema preferido';
$string['preprocessingbackupfile'] = 'Preprocesando o ficheiro da copia de seguranza';
$string['preview'] = 'Vista previa';
$string['previewhtml'] = 'Vista previa formato HTML';
$string['previeworchoose'] = 'Vista previa ou escolla dun tema';
$string['previous'] = 'Anterior';
$string['previouslyselectedusers'] = 'Usuarios previamente seleccionados que non coinciden con «{$a}»';
$string['previoussection'] = 'Sección anterior';
$string['primaryadminsetup'] = 'Configuración da conta do administrador';
$string['profile'] = 'Perfil';
$string['profilenotshown'] = 'Esta descrición de perfil no se amosará ata que esta persoa se matricule polo menos nun curso.';
$string['publicprofile'] = 'Perfil público';
$string['publicsitefileswarning'] = 'Nota: calquera pode acceder aos ficheiros colocados aquí';
$string['publicsitefileswarning2'] = 'Nota: calquera persoa que coñeza (ou adiviñe) o URL poderá acceder aos ficheiros colocados aquí. Por razóns de seguranza, recomendase que os ficheiros de calquera copia de seguranza sexan eliminados inmediatamente despois de restauralos.';
$string['publicsitefileswarning3'] = 'Nota: calquera persoa que coñeza (ou adiviñe) o URL poderá acceder aos ficheiros colocados aquí. <br />Por razóns de seguranza os ficheiros de copia de seguranza débense gardar só nun cartafol seguro de copias de seguranza.';
$string['publish'] = 'Publicar';
$string['question'] = 'Pregunta';
$string['questionsinthequestionbank'] = 'Preguntas no banco de preguntas';
$string['readinginfofrombackup'] = 'Lendo información da copia de seguranza';
$string['readme'] = 'LÉAME';
$string['recentactivity'] = 'Actividade recente';
$string['recentactivityreport'] = 'Informe completo da actividade recente...';
$string['recipientslist'] = 'Lista de destinatarios';
$string['recreatedcategory'] = 'Categoría creada de novo {$a}';
$string['redirect'] = 'Redireccionar';
$string['reducesections'] = 'Reducir o número de seccións';
$string['refresh'] = 'Actualizar';
$string['refreshingevents'] = 'Actualizando actividades';
$string['registration'] = 'Rexistro en Moodle';
$string['registrationcontact'] = 'Contacto do público';
$string['registrationcontactno'] = 'Non, non quero un formulario de contacto no listado do sitio';
$string['registrationcontactyes'] = 'Si, fornézame un formulario de Moodlers para que contacten comigo';
$string['registrationemail'] = 'Notificacións por correo';
$string['registrationinfo'] = '<p>Esta páxina permítelle rexistrar o seu sitio Moodle en moodle.org. O rexistro é de balde.
O principal beneficio do rexistro é que vostede será incluído nunha lista de correo de baixo ruído
para notificacións importantes como alertas de seguranza e novas publicacións Moodle.</p>
<p>De xeito predeterminado, a súa información será confidencial, e nunca será vendida ou cedida a ninguén máis. A única razón para
   recompilar esta información é fornecerlle axuda e facilitar a construción dun cadro
   estatístico da comunidade de Moodle.</p>
<p>Se está conforme, pode permitir que o nome do sitio, o país e o enderezo URL sexa engadido á lista pública de sitios de Moodle.</p>
<p>Todos os novos rexistros son verificados manualmente antes de ser engadidos na lista, mais unha vez nela, pode actualizar o seu rexistro (e os seus datos na lista pública) en calquera momento cubrindo de novo este formulario.</p>';
$string['registrationinfotitle'] = 'Información do rexistro';
$string['registrationno'] = 'Non, non quero recibir notificacións por correo electrónico';
$string['registrationsend'] = 'Enviar a información do rexistro a moodle.org';
$string['registrationyes'] = 'Si, notifíquenme sobre cuestións importantes';
$string['reject'] = 'Rexeitar';
$string['rejectdots'] = 'Rexeitar...';
$string['reload'] = 'Cargar de novo';
$string['remoteappuser'] = 'Usuario {$a} remoto';
$string['remove'] = 'Retirar';
$string['removeadmin'] = 'Retirar o administrador';
$string['removecreator'] = 'Retirar o creador de curso';
$string['removestudent'] = 'Retirar alumno';
$string['removeteacher'] = 'Retirar profesor';
$string['rename'] = 'Renomear';
$string['renamefileto'] = 'Renomear <b>{$a}</b> a';
$string['report'] = 'Informe';
$string['reports'] = 'Informes';
$string['repositories'] = 'Repositorios';
$string['requestcourse'] = 'Solicitar un curso';
$string['requestedby'] = 'Solicitado por';
$string['requestedcourses'] = 'Cursos solicitados';
$string['requestreason'] = 'Razón para solicitar o curso';
$string['required'] = 'Requirido';
$string['requirespayment'] = 'Para acceder a este curso é preciso pagar';
$string['reset'] = 'Restabelecer';
$string['resetcomponent'] = 'Compoñente';
$string['resetcourse'] = 'Restabelecer o curso';
$string['resetinfo'] = 'Esta páxina permítelle baleirar un curso de datos de usuario, en tanto que se conservan as actividades e outras configuracións. Teña en conta que ao seleccionar os elementos de embaixo e enviar esta páxina, eliminará deste curso e para sempre os datos dos usuarios seleccionados.';
$string['resetnotimplemented'] = 'A opción de restabelecer non foi implementada';
$string['resetstartdate'] = 'Restabelecer a data de inicio';
$string['resetstatus'] = 'Estado';
$string['resettask'] = 'Tarefa';
$string['resettodefaults'] = 'Restabelecer ao predeterminado';
$string['resortcoursesbyname'] = 'Reorganizar os cursos por nome';
$string['resource'] = 'Recurso';
$string['resourcedisplayauto'] = 'Automático';
$string['resourcedisplaydownload'] = 'Forzar a descarga';
$string['resourcedisplayembed'] = 'Incrustado';
$string['resourcedisplayframe'] = 'No marco';
$string['resourcedisplaynew'] = 'Nova xanela';
$string['resourcedisplayopen'] = 'Abrir';
$string['resourcedisplaypopup'] = 'Nunha xanela emerxente';
$string['resources'] = 'Recursos';
$string['resources_help'] = 'Os tipos de recurso posibilitan que practicamente se poida inserir calquera contido web no curso.';
$string['restore'] = 'Restaurar';
$string['restorecancelled'] = 'Cancelada a restauración';
$string['restorecannotassignroles'] = 'A restauración necesita asignar roles e vostede non ten permiso para facelo';
$string['restorecannotcreateorassignroles'] = 'A restauración necesita crear ou asignar roles e vostede non ten permiso para facelo';
$string['restorecannotcreateuser'] = 'A restauración necesita crear un usuario «{$a}» a partires da copia de seguranza e vostede non ten permiso para facelo';
$string['restorecannotoverrideperms'] = 'A restauración necesita anular permisos e vostede non ten permiso para facelo';
$string['restorecoursenow'] = 'Restaurar agora este curso.';
$string['restoredaccount'] = 'Conta restaurada';
$string['restoredaccountinfo'] = 'Esta conta foi importada doutro servidor e perdeuse o contrasinal. Para estabelecer un novo contrasinal por correo, prema en «Continuar»';
$string['restorefinished'] = 'A restauración completouse correctamente';
$string['restoreto'] = 'Restaurar a';
$string['restoretositeadding'] = 'Atención: está a piques de restaurar a páxina de portada do sitio engadíndolle datos.';
$string['restoretositedeleting'] = 'Atención: está a piques de restaurar a páxina de portada eliminando a información anterior.';
$string['restoreuserconflict'] = 'Tentar restaurar o usuario «{$a}» a partires do ficheiro de copia de seguranza pode provocar conflitos';
$string['restoreuserinfofailed'] = 'Detívose o proceso de restauración  xa que vostede non ten permiso para restaurar datos de usuario.';
$string['restoreusersprecheck'] = 'Comprobando os datos de usuario';
$string['restoreusersprecheckerror'] = 'Detectáronse algúns problemas na comprobación dos datos de usuario';
$string['restricted'] = 'Restrinxido';
$string['returningtosite'] = 'Volvendo a este sitio web?';
$string['returntomaincoursepage'] = 'Volver á páxina principal do curso';
$string['returntooriginaluser'] = 'Volver á {$a}';
$string['revert'] = 'Reverter';
$string['role'] = 'Rol';
$string['rolemappings'] = 'Asignación de roles';
$string['rolerenaming'] = 'Renomeado de roles';
$string['rolerenaming_help'] = 'Este axuste permite cambiar os nomes presentados nos roles empregados no curso. Só se cambia o nome presentado; os permisos dos roles non son afectados. Os novos nomes dos roles aparecerán na páxina de participantes no curso e alí onde se amosen estes dentro do curso. Se o rol renomeado corresponde a un rol que o administrador seleccionou como rol de xestor do curso, o novo nome do rol tamén aparecerá como parte das listas de cursos.';
$string['roles'] = 'Roles';
$string['rss'] = 'RSS';
$string['rssarticles'] = 'Número de artigos recentes en RSS';
$string['rsserror'] = 'Produciuse un erro ao ler os datos RSS';
$string['rsserrorauth'] = 'A súa ligazón RSS non conten unha testemuña de autenticación correcta.';
$string['rsserrorguest'] = 'Esta fonte de novas emprega o acceso de convidados para acceder aos datos, mais o convidado non ten permiso para ler os datos. Visite a localización orixinal da que proven esta fonte (URL) como un usuario autenticado e obteña alí unha nova ligazón RSS.';
$string['rsskeyshelp'] = 'Para garantir a seguranza e a intimidade, os enderezos URL das fontes RSS conteñen unha «testemuña» especial que identifica ao usuario para o que son. Isto impide que outros usuarios accedan a áreas de Moodle ás que non deben ter acceso a través de fontes RSS.</p><p>Esta testemuña crease automaticamente a primeira vez que accede a unha área de Moodle, que xera unha fonte RSS. Se vostede cree que a súa testemuña da fonte RSS foi comprometida de algunha maneira, vostede pode  solicitar unha nova premendo na ligazón Restabelecer a ligazón. Teña en conta que o URL da fonte RSS actual deixará de ser correcta.';
$string['rsstype'] = 'Fonte RSS desta actividade';
$string['saveandnext'] = 'Gardar e amosar o seguinte';
$string['savechanges'] = 'Gardar os cambios';
$string['savechangesanddisplay'] = 'Gardar e presentar';
$string['savechangesandreturntocourse'] = 'Gardar e volver ao curso';
$string['savecomment'] = 'Gardar o comentario';
$string['savedat'] = 'Gardado en:';
$string['savepreferences'] = 'Gardar as preferencias';
$string['saveto'] = 'Gardar en';
$string['scale'] = 'Escala';
$string['scale_help'] = 'Unha escala fornece unha forma de avaliar ou cualificar o rendemento nunha actividade. Defínese como unha lista xerárquica de valores, de negativo a positivo, separados por comas, por exemplo «Decepcionante,  Non suficientemente bo, Suficientemente bo, Regular, Bo, Moi bo, Excelente»';
$string['scale_link'] = 'grade/scale';
$string['scales'] = 'Escalas';
$string['scalescustom'] = 'Escalas personalizadas';
$string['scalescustomcreate'] = 'Engadir unha nova escala';
$string['scalescustomno'] = 'Aínda non se crearon escalas personalizadas';
$string['scalesstandard'] = 'Escalas estándar';
$string['scalestandard'] = 'Escala estándar';
$string['scalestandard_help'] = 'Unha escala estándar é a que esta dispoñíbel en todo o sitio e para todos os cursos.';
$string['scalestandard_link'] = 'grade/scale';
$string['scalestip'] = 'Para crear escalas personalizadas, empregue a ligazón «Escalas...» no seu menú de administración do curso.';
$string['scalestip2'] = 'Para crear escalas personalizadas, prema na ligazón «Cualificacións» no seu menú de administración do curso, e a seguir escolla Editar, Escalas.';
$string['schedule'] = 'Planificación';
$string['screenreaderno'] = 'Non';
$string['screenreaderuse'] = 'Lector de pantalla';
$string['screenreaderuse_help'] = 'Se se estabelece a Si, fornecerase unha interface máis accesíbel en distintos lugares como poden ser nas conversas.';
$string['screenreaderyes'] = 'Si';
$string['screenshot'] = 'Captura da pantalla';
$string['search'] = 'Buscar';
$string['search_help'] = 'Para facer unha busca básica dunha ou máis palabras en calquera parte do texto, escríbaas separadas por espazos. Empregaranse todas as palabras de máis de dous caracteres.

Para facer unha busca avanzada, prema no botón de busca sen escribir nada na caixa de buscas para acceder ao formulario de busca avanzada.';
$string['searchagain'] = 'Buscar de novo';
$string['searchbyemail'] = 'Buscar por enderezo de correo';
$string['searchbyusername'] = 'Buscar por nome de usuario';
$string['searchcourses'] = 'Buscar cursos';
$string['searchhelp'] = 'Pódense buscar varias palabras de vez.<br /><br />palabra : atopar calquera coincidencia desta palabra no texto.<br />+palabra : só palabras que coinciden exactamente coa buscada.<br />-palabra : non se inclúen os resultados que conteñan esta palabra.';
$string['searchoptions'] = 'Opcións de busca';
$string['searchresults'] = 'Buscar resultados';
$string['sec'] = 'seg.';
$string['seconds'] = 'segundos';
$string['secondstotime172800'] = '2 días';
$string['secondstotime259200'] = '3 días';
$string['secondstotime345600'] = '4 días';
$string['secondstotime432000'] = '5 días';
$string['secondstotime518400'] = '6 días';
$string['secondstotime604800'] = '1 semana';
$string['secondstotime86400'] = '1 día';
$string['secretalreadyused'] = 'A ligazón de confirmación de cambio de contrasinal xa foi utilizado, non foi cambiado o contrasinal.';
$string['secs'] = 'segs.';
$string['section'] = 'Sección';
$string['sectionname'] = 'Nome da sección';
$string['sections'] = 'Seccións';
$string['sectionusedefaultname'] = 'Empregar o nome predeterminado de sección';
$string['seealsostats'] = 'Ver tamén: estatísticas';
$string['selctauser'] = 'Escolla un usuario';
$string['select'] = 'Seleccionar';
$string['selectacountry'] = 'Seleccione un país';
$string['selectacourse'] = 'Seleccione un curso';
$string['selectacoursesite'] = 'Seleccione un curso ou sitio';
$string['selectagroup'] = 'Seleccione un grupo';
$string['selectall'] = 'Seleccionar todo';
$string['selectamodule'] = 'Seleccione un módulo de actividade';
$string['selectanaction'] = 'Seleccione unha acción';
$string['selectanoptions'] = 'Seleccione unha opción';
$string['selectaregion'] = 'Seleccione unha rexión';
$string['selectdefault'] = 'Seleccione o predeterminado';
$string['selectedfile'] = 'Ficheiro seleccionado';
$string['selectednowmove'] = '{$a} ficheiros seleccionados para mover. Agora vaia ao destino e prema «Mover os ficheiros para aquí»';
$string['selectfiles'] = 'Ficheiros seleccionados';
$string['selectmoduletoviewhelp'] = 'Seleccione un módulo para ver súa axuda';
$string['selectnos'] = 'Seleccionar «non» a todos';
$string['selectperiod'] = 'Seleccionar período';
$string['senddetails'] = 'Enviar os meus datos por correo';
$string['separate'] = 'Separar';
$string['separateandconnected'] = 'Camiños de coñecemento separados e conectados';
$string['separateandconnectedinfo'] = 'A escala basease na teoría dos camiños do coñecemento separados  (aprendizaxe individualizada) e conectados (aprendizaxe colaborativa). Esta teoría describe dúas maneiras diferentes coas que podemos avaliar e aprender a partir do que vemos e escoitamos.<ul><li><strong>Coñecedores separados (individualistas)</strong>mantéñense o máis obxectivos posíbel, sen incluír sentimentos ou emocións. Nunha discusión con outras persoas, gústalles defender as súas propias ideas, empregando a lóxica para atopar fisuras nas ideas do adversario.</li><li><strong>Coñecedores conectados (colaborativos)</strong> son máis sensíbeis as outras persoas. Son expertos en empatía e adoitan escoitar e facer preguntas ata que senten que poden conectar e «entender as cousas desde outros punto de vista». Aprenden procurando compartir experiencias, o que permítelles atopar o coñecemento nas demais persoas.</li></ul>';
$string['servererror'] = 'Produciuse un erro mentres se comunicaba co servidor';
$string['serverlocaltime'] = 'Hora local do servidor';
$string['setcategorytheme'] = 'Configurar o tema da categoría';
$string['settings'] = 'Axustes';
$string['shortname'] = 'Nome curto';
$string['shortnamecollisionwarning'] = '[*] = este nome curto xa está a ser empregado por outro curso, e terá que ser cambiado despois da aprobación';
$string['shortnamecourse'] = 'Nome curto do curso';
$string['shortnamecourse_help'] = 'O nome curto do curso presentase na barra de navegación e empregase na liña de asunto das mensaxes de correo do curso.';
$string['shortnametaken'] = 'Este nome curto xa está a ser usado noutro curso ({$a})';
$string['shortnameuser'] = 'Nome curto do usuario';
$string['shortsitename'] = 'Nome curto para o sitio (p.ex. unha palabra)';
$string['show'] = 'Amosar';
$string['showactions'] = 'Amosar as accións';
$string['showadvancedsettings'] = 'Amosar a configuración avanzada';
$string['showall'] = 'Amosar todo {$a}';
$string['showallcourses'] = 'Amosar todos os cursos';
$string['showallusers'] = 'Amosar todos os usuarios';
$string['showblockcourse'] = 'Amosar a lista de cursos que conteñen bloque';
$string['showcomments'] = 'Amosar/agochar os comentarios';
$string['showcommentsnonjs'] = 'Amosar os comentarios';
$string['showdescription'] = 'Presentar a descrición na páxina do curso';
$string['showdescription_help'] = 'Se está activado, a introdución/descrición anterior presentarase na páxina do curso xusto embaixo da ligazón á actividade / recurso.';
$string['showgrades'] = 'Amosar o libro de cualificacións aos alumnos';
$string['showgrades_help'] = 'Moitas das actividades no curso permiten outorgar cualificacións. Este axuste determina se un alumno pode ver unha lista de todas as súas cualificacións no curso a través dunha ligazón de cualificacións no bloque de administración do curso.';
$string['showlistofcourses'] = 'Amosar a lista de cursos';
$string['showmodulecourse'] = 'Amosar a lista de cursos que conteñen actividades';
$string['showonly'] = 'Amosar só';
$string['showperpage'] = 'Amosar {$a} por páxina';
$string['showrecent'] = 'Amosar a actividade recente';
$string['showreports'] = 'Amosar os informes de actividade';
$string['showreports_help'] = 'Os informes de actividades están dispoñíbeis para todos os participantes que amosen as súas actividades no curso. Ademais das listas de colaboración, como as mensaxes no foro ou o envío de tarefas, estes informes tamén inclúen o rexistro de acceso. Este axuste determina se un alumno pode ver os seus propios informes de actividade a través da súa páxina de perfil.';
$string['showsettings'] = 'Amosar a configuración';
$string['showtheselogs'] = 'Amosar estes rexistros';
$string['showthishelpinlanguage'] = 'Amosar esta axuda no idioma: {$a}';
$string['since'] = 'Desde';
$string['sincelast'] = 'desde o último acceso';
$string['site'] = 'Sitio';
$string['sitedefault'] = 'Sitio predeterminado';
$string['siteerrors'] = 'Erros do sitio';
$string['sitefiles'] = 'Ficheiros do sitio';
$string['sitefilesused'] = 'Ficheiros do sitio empregados neste curso';
$string['sitehome'] = 'Inicio do sitio';
$string['sitelegacyfiles'] = 'Ficheiros legados do sitio';
$string['sitelogs'] = 'Rexistros do sitio';
$string['sitenews'] = 'Novas do sitio';
$string['sitepages'] = 'Páxinas do sitio';
$string['sitepartlist'] = 'Non ten os permisos requiridos permisos para ver a lista de participantes';
$string['sitepartlist0'] = 'Para poder ver a lista de participantes, vostede debe ser profesor do sitio';
$string['sitepartlist1'] = 'Para poder ver a lista de participantes, vostede debe ser profesor';
$string['sites'] = 'Sitios';
$string['sitesection'] = 'Incluír una sección de tema';
$string['sitesettings'] = 'Configuración do sitio';
$string['siteteachers'] = 'Profesores do sitio';
$string['size'] = 'Tamaño';
$string['sizeb'] = 'bytes';
$string['sizegb'] = 'GB';
$string['sizekb'] = 'KB';
$string['sizemb'] = 'MB';
$string['skipped'] = 'Omitido';
$string['skypeid'] = 'ID de Skype';
$string['socialheadline'] = 'Foro social, últimos temas';
$string['someallowguest'] = 'Algúns cursos permiten o acceso a convidados';
$string['someerrorswerefound'] = 'Falta algunha información ou é incorrecta. Embaixo pode ver máis detalles.';
$string['sortby'] = 'Ordenar por';
$string['sortbyx'] = 'Ordenar por {$a} ascendente';
$string['sortbyxreverse'] = 'Ordenar por {$a} descendente';
$string['sourcerole'] = 'Rol orixe';
$string['specifyname'] = 'Debe especificar un nome.';
$string['standard'] = 'Estándar';
$string['starpending'] = '([*] = curso pendente de aprobación)';
$string['startdate'] = 'Data de inicio do curso';
$string['startdate_help'] = 'Este axuste determina o comezo da primeira semana para un curso en formato semanal. Tamén determina a data máis ceda para a que existirá un rexistro das actividades del curso.';
$string['startingfrom'] = 'A partires de';
$string['startsignup'] = 'Crear unha nova conta';
$string['state'] = 'Estado/Provincia';
$string['statistics'] = 'Estatísticas';
$string['statisticsgraph'] = 'Gráfico de estatísticas';
$string['stats'] = 'Estatísticas';
$string['statslogins'] = 'Accesos';
$string['statsmodedetailed'] = 'Vista detallada (usuario)';
$string['statsmodegeneral'] = 'Vista xeral';
$string['statsnodata'] = 'Non existen datos dispoñíbeis para esa combinación de curso e período de tempo.';
$string['statsnodatauser'] = 'Non existen datos dispoñíbeis para esa combinación de curso, usuario e período de tempo.';
$string['statsoff'] = 'As estadísticas non están activadas actualmente';
$string['statsreads'] = 'Vistas';
$string['statsreport1'] = 'Accesos';
$string['statsreport10'] = 'Actividade do usuario';
$string['statsreport11'] = 'Cursos máis activos';
$string['statsreport12'] = 'Cursos máis activos (ponderados)';
$string['statsreport13'] = 'Cursos con máis participación (matriculacións)';
$string['statsreport14'] = 'Cursos con máis participación (vistas/mensaxes)';
$string['statsreport2'] = 'Vistas (todos os roles)';
$string['statsreport3'] = 'Mensaxes (todos os roles)';
$string['statsreport4'] = 'Toda a actividade (todos os roles)';
$string['statsreport5'] = 'Toda a actividade (vistas e mensaxes)';
$string['statsreport7'] = 'Actividade do usuario (vistas e mensaxes)';
$string['statsreport8'] = 'Toda a actividade do usuario';
$string['statsreport9'] = 'Accesos (sitio e curso)';
$string['statsreportactivity'] = 'Toda a actividade (todos os roles)';
$string['statsreportactivitybyrole'] = 'Toda a actividade (vistas e mensaxes)';
$string['statsreportforuser'] = 'para';
$string['statsreportlogins'] = 'Accesos';
$string['statsreportreads'] = 'Vistas (todos os roles)';
$string['statsreporttype'] = 'Tipo de informe';
$string['statsreportwrites'] = 'Mensaxes (todos os roles)';
$string['statsstudentactivity'] = 'Actividade do alumno';
$string['statsstudentreads'] = 'Vistas do alumno';
$string['statsstudentwrites'] = 'Mensaxes do alumno';
$string['statsteacheractivity'] = 'Actividade do profesor';
$string['statsteacherreads'] = 'Vistas do profesor';
$string['statsteacherwrites'] = 'Mensaxes do profesor';
$string['statstimeperiod'] = 'Período de tempo; último:';
$string['statsuniquelogins'] = 'Accesos únicos';
$string['statsuseractivity'] = 'Toda a actividade';
$string['statsuserlogins'] = 'Accesos';
$string['statsuserreads'] = 'Vistas';
$string['statsuserwrites'] = 'Comentarios';
$string['statswrites'] = 'Comentarios';
$string['status'] = 'Estado';
$string['stringsnotset'] = 'As seguintes cadeas non están definidas en {$a}';
$string['studentnotallowed'] = 'Non pode entrar a este curso como «{$a}»';
$string['students'] = 'Alumnos';
$string['studentsandteachers'] = 'Alumnos e profesores';
$string['subcategories'] = 'Subcategorías';
$string['submit'] = 'Entregar';
$string['success'] = 'Correcto';
$string['summary'] = 'Resumo';
$string['summary_help'] = 'A idea dun resumo de tema é un texto curto que prepare aos alumnos para as actividades que realizará nese tema (ou semana). O texto amosase na páxina do curso baixo o nome da sección.';
$string['summaryof'] = 'Resumo de {$a}';
$string['supplyinfo'] = 'Máis detalles';
$string['switchdevicedefault'] = 'Cambiar ao tema estándar';
$string['switchdevicerecommended'] = 'Cambiar ao tema recomendado para o seu dispositivo';
$string['switchrolereturn'] = 'Volver ao meu rol normal';
$string['switchroleto'] = 'Cambiar o rol a...';
$string['tag'] = 'Etiqueta';
$string['tagalready'] = 'Esta etiqueta xa existe';
$string['tagmanagement'] = 'Engadir/Eliminar etiquetas ...';
$string['tags'] = 'Etiquetas';
$string['targetrole'] = 'Rol destino';
$string['teacheronly'] = 'só para {$a}';
$string['teacherroles'] = 'roles de {$a}';
$string['teachers'] = 'Profesores';
$string['textediting'] = 'Cando edite texto';
$string['texteditor'] = 'Use formularios estándar de web';
$string['textformat'] = 'Formato de texto simple';
$string['thanks'] = 'Grazas';
$string['theme'] = 'Tema';
$string['themes'] = 'Temas';
$string['themesaved'] = 'Gardouse o novo tema';
$string['therearecourses'] = 'Hai {$a} cursos';
$string['thereareno'] = 'Non hai {$a} neste curso';
$string['thiscategorycontains'] = 'Esta categoría conten';
$string['time'] = 'Hora';
$string['timezone'] = 'Fuso horario';
$string['to'] = 'ata';
$string['tocreatenewaccount'] = 'Ir a crear unha nova conta';
$string['today'] = 'Hoxe';
$string['todaylogs'] = 'Rexistros de hoxe';
$string['toeveryone'] = 'a todos';
$string['toomanybounces'] = 'Este enderezo de correo tivo moitas devolucións. <b>Debe</b> cambiala para continuar.';
$string['toomanytoshow'] = 'Hai demasiados usuarios para amosalos aquí';
$string['toomanyusersmatchsearch'] = 'Demasiados usuarios ({$a->count}) coinciden con «{$a->search}»';
$string['toomanyuserstoshow'] = 'Demasiados usuarios ({$a}) para para';
$string['toonly'] = 'só a {$a}';
$string['top'] = 'Arriba';
$string['topic'] = 'Tema';
$string['topichide'] = 'Agochar este tema a {$a}';
$string['topicoutline'] = 'Esquema de temas';
$string['topicshow'] = 'Amosar esta tema a {$a}';
$string['total'] = 'Total';
$string['trackforums'] = 'Seguimento do foro';
$string['trackforumsno'] = 'Non, non facer un seguimento das mensaxes que xa vin';
$string['trackforumsyes'] = 'Si: resaltar as novas mensaxes para min';
$string['trysearching'] = 'Tente unha busca no seu canto.';
$string['turneditingoff'] = 'Desactivar a edición';
$string['turneditingon'] = 'Activar a edición';
$string['undecided'] = 'Sen decidir';
$string['unfinished'] = 'Sen rematar';
$string['unknowncategory'] = 'Categoría descoñecida';
$string['unlimited'] = 'Sen límite';
$string['unpacking'] = 'Desempaquetando {$a}';
$string['unsafepassword'] = 'Este contrasinal non é seguro, tente outro';
$string['untilcomplete'] = 'Ata que se complete';
$string['unusedaccounts'] = 'As contas non utilizadas desde fai máis de {$a} daranse de baixa automaticamente';
$string['unzip'] = 'Descomprimir';
$string['unzippingbackup'] = 'Descomprimindo a copia de seguranza';
$string['up'] = 'Subir';
$string['update'] = 'Actualizar';
$string['updated'] = 'Actualizado {$a}';
$string['updatemymoodleoff'] = 'Deixar de personalizar esta páxina';
$string['updatemymoodleon'] = 'Personalizar esta páxina';
$string['updatemyprofile'] = 'Actualizar o perfil';
$string['updatesevery'] = 'Actualizado cada {$a} segundos';
$string['updatethis'] = 'Actualizar este {$a}';
$string['updatethiscourse'] = 'Actualizar este curso';
$string['updatinga'] = 'Actualizando: {$a}';
$string['updatingain'] = 'Actualizando {$a->what} en {$a->in}';
$string['upload'] = 'Enviar';
$string['uploadafile'] = 'Enviar un ficheiro';
$string['uploadcantwrite'] = 'Non foi posíbel escribir o ficheiro no disco';
$string['uploadedfile'] = 'Ficheiro enviado correctamente';
$string['uploadedfileto'] = 'O ficheiro {$a->file} foi enviado ao directorio {$a->directory}';
$string['uploadedfiletoobig'] = 'O ficheiro é grande de máis (o límite é {$a} bytes)';
$string['uploadextension'] = 'O envío do ficheiro foi detido pola extensión PHP';
$string['uploadfailednotrecovering'] = 'Non foi posíbel enviar o seu ficheiro por mor dun problema cun dos ficheiros, {$a->name}.<br/> Este é o rexistro dos problemas:<br />{$a->problem}<br />Sen recuperar.';
$string['uploadfilelog'] = 'Rexistro do envío para o ficheiro {$a}';
$string['uploadformlimit'] = 'O ficheiro enviado {$a} e maior que o tamaño límite estabelecido polo formulario';
$string['uploadlabel'] = 'Título:';
$string['uploadnewfile'] = 'Enviar un novo ficheiro';
$string['uploadnofilefound'] = 'Non foi atopado ningún ficheiro. Está seguro de que seleccionou algún para enviar?';
$string['uploadnotallowed'] = 'Non está permitido enviar ficheiros';
$string['uploadnotempdir'] = 'Falta un cartafol temporal';
$string['uploadoldfilesdeleted'] = 'O(s) ficheiro(s) antigo(s) da súa área de envíos foi(foron) destruído(s)';
$string['uploadpartialfile'] = 'O ficheiro só foi parcialmente enviado';
$string['uploadproblem'] = 'Ocorreu un problema non agardado ao enviar {$a} (será grande de máis?)';
$string['uploadrenamedchars'] = 'O nome do ficheiro foi cambiado de {$a->oldname} a {$a->newname} por mor de conter caracteres incorrectos.';
$string['uploadrenamedcollision'] = 'O nome do ficheiro foi cambiado de {$a->oldname} a {$a->newname} por mor dun conflito de nomes.';
$string['uploadserverlimit'] = 'O ficheiro enviado e maior que o tamaño límite estabelecido polo servidor';
$string['uploadthisfile'] = 'Enviar este ficheiro';
$string['url'] = 'URL';
$string['used'] = 'Usado';
$string['usedinnplaces'] = 'Usado en {$a} lugares';
$string['usemessageform'] = 'ou empregue o formulario de embaixo para enviar unha mensaxe aos alumnos';
$string['user'] = 'Usuario';
$string['userconfirmed'] = 'Confirmado {$a}';
$string['usercurrentsettings'] = 'Configuración do meu perfil';
$string['userdata'] = 'Datos de usuario';
$string['userdeleted'] = 'Esta conta de usuario foi eliminada';
$string['userdescription'] = 'Descrición';
$string['userdescription_help'] = 'Esta caixa permítelle escribir un texto sobre vostede. Despois presentarase na páxina do seu perfil para que outras persoas poidan velo.';
$string['userdetails'] = 'Detalles do usuario';
$string['userfiles'] = 'Ficheiros do usuario';
$string['userlist'] = 'Lista de usuario';
$string['username'] = 'Nome de usuario';
$string['usernameemailmatch'] = 'O nome de usuario e o enderezo de correo non corresponden ao mesmo usuario';
$string['usernameexists'] = 'Este nome de usuario xa existe, escolla outro';
$string['usernamelowercase'] = 'Só se permiten letras minúsculas';
$string['usernamenotfound'] = 'Non foi posíbel atopar o nome de usuario na base de datos';
$string['usernameoremail'] = 'Escriba o nome de usuario ou o enderezo de correo';
$string['usernotconfirmed'] = 'Non foi posíbel confirmar {$a}';
$string['userpic'] = 'Imaxe do usuario';
$string['users'] = 'Usuarios';
$string['userselectorautoselectunique'] = 'Se só un usuario coincide coa busca, seleccionalo automaticamente';
$string['userselectorpreserveselected'] = 'Manter os usuarios seleccionados, aínda que non coincidan coa busca';
$string['userselectorsearchanywhere'] = 'Coincidencia do texto de busca en calquera parte do nome de usuario';
$string['usersnew'] = 'Novos usuarios';
$string['usersnoaccesssince'] = 'Inactivo máis de';
$string['userswithfiles'] = 'Usuarios con ficheiros';
$string['useruploadtype'] = 'Tipo de envío do usuario: {$a}';
$string['userviewingsettings'] = 'Configuración do perfil para {$a}';
$string['userzones'] = 'Zonas de usuarios';
$string['usetheme'] = 'Usar o tema';
$string['usingexistingcourse'] = 'Usando un curso existente';
$string['valuealreadyused'] = 'Este valor xa está a ser empregado';
$string['version'] = 'Versión';
$string['view'] = 'Ver';
$string['viewallcourses'] = 'Ver todos os cursos';
$string['viewallcoursescategories'] = 'Ver todos os cursos e categorías';
$string['viewfileinpopup'] = 'Ver o ficheiro nunha xanela emerxente';
$string['viewprofile'] = 'Ver perfil';
$string['views'] = 'Vistas';
$string['viewsolution'] = 'ver solución';
$string['virusfound'] = 'Atención, administrador! Clam AV atopou un virus no ficheiro enviado polo usuario {$a->user} no curso {$a->course}. Esta é a saída de clamscan:';
$string['virusfoundlater'] = 'Un ficheiro enviado por vostede o {$a->date} co nome {$a->filename} no curso {$a->course} conten un virus. A seguir un resumo do ocorrido co ficheiro:

{$a->action}

De tratarse dunha entrega dun traballo, volva entregalo para que o seu titor poida velo.';
$string['virusfoundlateradmin'] = 'Atención, administrador! Un ficheiro enviado o {$a->date} co nome {$a->filename} no curso {$a->course} polo usuario {$a->user} conten un virus. A seguir un resumo do ocorrido co ficheiro:

{$a->action}

O usuario tamén foi avisado.';
$string['virusfoundlateradminnolog'] = 'Atención, administrador! Un ficheiro enviado co nome {$a->filename} conten un virus. Moodole non foi quen de devolvelo ao usuario que o enviou.

A seguir un resumo do ocorrido co ficheiro:

{$a->action}';
$string['virusfoundsubject'] = '{$a}: atopouse un virus!';
$string['virusfounduser'] = 'O ficheiro que vostede ven de enviar, {$a->filename}, foi examinado por un antivirus e está infectado. NON foi posíbel completar o envío.';
$string['virusplaceholder'] = 'O ficheiro enviado foi examinado e contén un un virus, sendo movido ou eliminado e notificóuselle ao usuario.';
$string['visible'] = 'Visíbel';
$string['visibletostudents'] = 'Visíbel para{$a}';
$string['warning'] = 'Aviso';
$string['warningdeleteresource'] = 'Aviso: un recurso fai referencia a {$a}. Quere actualizar o recurso?';
$string['webpage'] = 'Páxina web';
$string['week'] = 'Semana';
$string['weekhide'] = 'Agochar esta semana a {$a}';
$string['weeklyoutline'] = 'Esquema semanal';
$string['weekshow'] = 'Amosar esta semana a {$a}';
$string['welcometocourse'] = 'Benvido/a a {$a}';
$string['welcometocoursetext'] = 'Benvido/a a {$a->coursename}!

Se aínda non o fixo, debe editar a súa páxina de perfil para que saibamos algo máis sobre vostede:

  {$a->profileurl}';
$string['whattocallzip'] = 'Como quere chamarlle a este arquivo zip?';
$string['whattodo'] = 'Que facer';
$string['windowclosing'] = 'Esta xanela debería pecharse automaticamente. De non ser así, péchea agora.';
$string['withchosenfiles'] = 'Cos ficheiros escollidos';
$string['withoutuserdata'] = 'sen datos de usuario';
$string['withselectedusers'] = 'Cos usuarios seleccionados...';
$string['withselectedusers_help'] = '* Enviar mensaxe: para enviar unha mensaxe a un ou máis participantes.
* Engadir unha nova nota: para engadir unha nota a un participante seleccionado
* Engadir unha nota común: para engadir a mesma nota a máis dun participante';
$string['withuserdata'] = 'con datos de usuario';
$string['wordforstudent'] = 'A súa palabra para Alumno';
$string['wordforstudenteg'] = 'p.ex Alumno, Participante, etc';
$string['wordforstudents'] = 'A súa palabra para Alumnos';
$string['wordforstudentseg'] = 'p.ex Alumnos, Participantes, etc';
$string['wordforteacher'] = 'A súa palabra para Profesor';
$string['wordforteachereg'] = 'p.ex. Profesor, Titor, Asesor, etc.';
$string['wordforteachers'] = 'A súa palabra para Profesorado';
$string['wordforteacherseg'] = 'p.ex. Profesores, Titores, Asesores, etc.';
$string['writingblogsinfo'] = 'Escribindo información de blogs';
$string['writingcategoriesandquestions'] = 'Escribindo categorías e preguntas';
$string['writingcoursedata'] = 'Escribindo datos de cursos';
$string['writingeventsinfo'] = 'Escribindo información de actividades';
$string['writinggeneralinfo'] = 'Escribindo información xeral';
$string['writinggradebookinfo'] = 'Escribindo información do libro de cualificacións';
$string['writinggroupingsgroupsinfo'] = 'Escribindo información de agrupamentos/grupos';
$string['writinggroupingsinfo'] = 'Escribindo información de agrupamentos';
$string['writinggroupsinfo'] = 'Escribindo información de grupos';
$string['writingheader'] = 'Escribindo a cabeceira';
$string['writingloginfo'] = 'Escribindo información de rexistros';
$string['writingmessagesinfo'] = 'Escribindo información de mensaxes';
$string['writingmoduleinfo'] = 'Escribindo información dos módulos';
$string['writingscalesinfo'] = 'Escribindo información das escalas';
$string['writinguserinfo'] = 'Escribindo información dos usuarios';
$string['wrongpassword'] = 'Contrasinal incorrecto para este nome de usuario';
$string['yahooid'] = 'ID de Yahoo';
$string['year'] = 'ano';
$string['years'] = 'anos';
$string['yes'] = 'Si';
$string['youareabouttocreatezip'] = 'Está a piques de crear un arquivo «zip» que conten';
$string['youaregoingtorestorefrom'] = 'Está a piques de comezar o proceso de restauración de';
$string['youneedtoenrol'] = 'Para levar a cabo esta acción é preciso que se matricule neste curso.';
$string['yourlastlogin'] = 'O seu último acceso foi o';
$string['yourself'] = 'vostede mesmo';
$string['yourteacher'] = 'o seu {$a}';
$string['yourwordforx'] = 'A súa palabra para «{$a}»';
$string['zippingbackup'] = 'Comprimindo a copia de seguranza';
