<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_profiling', language 'gl', version '2.3'.
 *
 * @package     tool_profiling
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calls'] = 'Chamadas a funcións';
$string['cannotfindanyrunforrunid'] = 'Non é posíbel atopar a execución de perfilado «{$a}»';
$string['cannotfindanyrunforurl'] = 'Non é posíbel atopar a execución de perfilado para o URL «{$a}»';
$string['comment'] = 'Comentario';
$string['cputime'] = 'Tempo de CPU';
$string['differencesbetween2runsof'] = 'Diferencias entre dúas execucións de {$a}';
$string['executiontime'] = 'Tempo de execución';
$string['lastrunof'] = 'Resumo da última execución de {$a}';
$string['markreferencerun'] = 'Marcar como execución/comentario de referencia';
$string['memory'] = 'Memoria usada';
$string['pluginname'] = 'Execucións de perfilado';
$string['profilingfocusscript'] = 'Foco na execución de perfilado para o script: {$a}';
$string['profilingruns'] = 'Execucións de perfilado';
$string['profilingrunsfor'] = 'Execucións de perfilado para {$a}';
$string['referencerun'] = 'Execución/comentario de referencia';
$string['runid'] = 'ID da execución';
$string['summaryof'] = 'Resumo de {$a}';
$string['viewdetails'] = 'Ver detalles do perfilado';
$string['viewdiffdetails'] = 'Ver detalles de diferencias do perfilado';
